/*****************************************************************
 *	User Interface Configurations
 *****************************************************************/

// Note: Search for <ToolTip> in order to find currently missing tool tip strings.
// Note: Search for ?< in order to find descriptions or tooltips that are not clear for translation.

// The user can store named configurations of windows, views, tables, filters and styles.
// They are managed in separate lists which can be opened from different locations in the UI
// (main menu, view header bar, table header context menu, filters & styles view toolbar button)
"entity.WindowsConfiguration"                                           = "Window Configuration";
"entity.WindowsConfiguration.plural"                                    = "Window Configurations";
"entity.ViewConfiguration"                                              = "View";
"entity.ViewConfiguration.plural"                                       = "Views";
"entity.ColumnSet"                                                      = "Column Set";
"entity.ColumnSet.plural"                                               = "Column Sets";
"entity.StyleCondition"                                                 = "Style Condition";
"entity.StyleCondition.plural"                                          = "Style Conditions";
"entity.Filter"                                                         = "Filter";
"entity.Filter.plural"                                                  = "Filters";
"entity.Filter.none"                                                    = "None";
"entity.Grouping"                                                       = "Grouping";
"entity.Grouping.plural"                                                = "Groupings";
"entity.Grouping.none"                                                  = "None";

// Shown by popup buttons which reference named view configurations when no configuration has been selected,
// for example in the project view report module inspector or the export publisher.
"viewConfiguration.none"                                                = "None";

// Named configurations can be grouped by their type:

// The pristine factory configurations delivered with Merlin are of the type "built-in".
"userInterfaceConfiguration.group.type.builtIn"                         = "Built-In";

// A user-created configuration is of the type "custom".
"userInterfaceConfiguration.group.type.custom"                          = "Custom";

// A configuration belongs to only the user which created it, but it can be
// switched to "Shared" via the action button in the different configuration editors.
"userInterfaceConfiguration.group.type.shared"                          = "Shared";

/* View Types */

// There are six different types of main views in Merlin. Their names appear in
// the view type switcher popup menu at the top left in the view toolbar.
"viewType.WorkBreakdownView"                                            = "Work Breakdown";
"viewType.AssignmentsView"                                              = "Assignments";
"viewType.ResourcesView"                                                = "Resources";
"viewType.NetPlanView"                                                  = "Net Plan";
"viewType.ReportView"                                                   = "Report";
"viewType.AttachmentsView"                                              = "Attachments";
"viewType.OutlineView"                                                  = "Outline";
"viewType.UsersView"                                                    = "Users";

// The attachments view has six sub-types. Their names appear in the context menu behind
// the "+"-Button in the view configuration management panel.
"viewSubType.All"                                                       = "All";
"viewSubType.Files"                                                     = "Files";
"viewSubType.Risks"                                                     = "Risks";
"viewSubType.CheckLists"                                                = "Checklists";
"viewSubType.Informations"                                              = "Information";
"viewSubType.Events"                                                    = "Events";
"viewSubType.Issues"                                                    = "Issues";

// Configures the named page format like A4 or US Letter when printing project views or when exporting them as pdf documents.
"valueType.projectView.paperName"                                       = "Paper Size"; // taken from iOS Pages.app
"valueType.projectView.paperName.iso-a3"                                = "A3"; // macOS US localization not using DIN prefix like in german
"valueType.projectView.paperName.iso-a4"                                = "A4";
"valueType.projectView.paperName.na-letter"                             = "US Letter";

// Configures the page orientation when printing project views or when exporting them as pdf documents.
"valueType.projectView.pageOrientation"                                 = "Orientation";
"valueType.projectView.pageOrientation.landscape"                       = "Landscape";
"valueType.projectView.pageOrientation.portrait"                        = "Portrait";

// Configures in which layer the watermark image is shown when printing project views
// or when exporting them as images.
"valueType.projectView.watermarkLayer.belowContent"                     = "Below content";
"valueType.projectView.watermarkLayer.aboveContent"                     = "Above content";

// Configures in whether the watermark image is positioned relative to the page boundaries and repeated on every page
// or positioned relative to the whole contents and distributed with the contents across pages.
// Not used when exporting as images.
"valueType.projectView.watermarkStyle.onEveryPage"                      = "On every page";
"valueType.projectView.watermarkStyle.singleAcrossContent"              = "Single across content";

// Configures the scaling of the watermark image when printing project views
// or when exporting them as images.
"valueType.projectView.watermarkScalingMode.fit"                        = "Fit";
"valueType.projectView.watermarkScalingMode.fill"                       = "Fill";
"valueType.projectView.watermarkScalingMode.stretch"                    = "Stretch";
"valueType.projectView.watermarkScalingMode.manual"                     = "Manual";

// The Gantt chart in Merlin can be switched to show time-phase boxes instead of bars.
// This is default in the Assignments view. With this option, it is controlled whether
// a label column is shown at the start of a row of time-phase boxes.
"valueType.ganttView.timePhaseLabelsMode.auto"                          = "Automatic";
"valueType.ganttView.timePhaseLabelsMode.show"                          = "Show";
"valueType.ganttView.timePhaseLabelsMode.hide"                          = "Hide";

// Configures the layout of the net plan view in Merlin.
// It is accessible to the user in via the view options inspector which is opened
// via the rightmost view toolbar item.
"valueType.netplanView.layoutType.topDownFromLeft"                      = "Top Down";
"valueType.netplanView.layoutType.grid"                                 = "Grid";
"valueType.netplanView.layoutType.mindmap"                              = "Mind Map";
"valueType.netplanView.layoutType.leftMap"                              = "Left Mind Map";
"valueType.netplanView.layoutType.rightMap"                             = "Right Mind Map";
"valueType.netplanView.layoutType.organizationalChart"                  = "Organizational Chart";
"valueType.netplanView.layoutType.organizationalChartUp"                = "Organizational Chart upwards";
"valueType.netplanView.layoutType.organizationalChartSplit"             = "Split Organizational Chart";
"valueType.netplanView.layoutType.outline"                              = "Outline";
"valueType.netplanView.layoutType.outlineSplit"                         = "Split Outline";
"valueType.netplanView.layoutType.undefined"                            = "Automatic";

// Configures the row layout for the grid layout type.
"valueType.netplanView.rowLayout.none"                                  = "None";
"valueType.netplanView.rowLayout.alignAtTop"                            = "Align at top";
"valueType.netplanView.rowLayout.centerVertically"                      = "Center vertically";
"valueType.netplanView.rowLayout.alignAtBottom"                         = "Align at bottom";
"valueType.netplanView.rowLayout.equalHeight"                           = "Equal height";

// Configures the orientation of swim lanes (horizontal for traditional swim lane spanning multiple columns,
// vertical for an extra column left of the regular columns) for the grid layout type.
"valueType.netplanView.swimlaneOrientation.horizontal"                  = "Horizontal";
"valueType.netplanView.swimlaneOrientation.vertical"                    = "Vertical";

// The layout depth configures the depth for the organizational chart netplan layout. This is the hierarchy level after which
// the organizational chart switches to a more compact outline layout to save space.
// The special "all" value specifies that no switch should occur and that all levels should be laid out the same way.
"valueType.netplanView.organizationalChartDepth.all"                    = "All";

// The outline indentation depth configures the depth for the outline netplan layout. This is the hierarchy level after
// which the outline starts to indent children with respect to its parent.
// The special "always" value specifies that the indentation happens always.
"valueType.netplanView.outlineIndentationDepth.1"                       = "From level 1";
"valueType.netplanView.outlineIndentationDepth.2"                       = "From level 2";
"valueType.netplanView.outlineIndentationDepth.3"                       = "From level 3";
"valueType.netplanView.outlineIndentationDepth.4"                       = "From level 4";
"valueType.netplanView.outlineIndentationDepth.5"                       = "From level 5";
"valueType.netplanView.outlineIndentationDepth.always"                  = "Always";

// These are the generic localizations of the filter mode options.
// They exist in a special variant with manual line breaks for a nice display in the predicate editor (See below).
// The unbroken variants are used in the inspector of the project view report modules in the report view.
"valueType.filter.mode.none"                                            = "None";
"valueType.filter.mode.showNonMatchingHierarchy"                        = "Show non-matching hierarchy";
"valueType.filter.mode.hideNonMatchingHierarchy"                        = "Show only matching hierarchy";
"valueType.filter.mode.flat"                                            = "Show as a flat list";

// The filter edit popover shows these three texts besides the buttons for selecting
// the display mode of the filter results.
// The strings need to contain a single line break so that they are nicely distributed
// in two lines besides the buttons.
"filterEditor.showNonMatchingHierarchy"                                 = "Show non-matching\nhierarchy";
"filterEditor.hideNonMatchingHierarchy"                                 = "Show only matching\nhierarchy";
"filterEditor.flat"                                                     = "Show as\na flat list";
"filterEditor.groupingIsEnabledAnnotation"                              = "Please use the hierarchy options of the active grouping.";

"valueType.grouping.mode.none"                                          = "None";
// Activity groups are not part of the grouping result.
"valueType.grouping.mode.noHierarchy"                                   = "Without activity hierarchy";
// Activity groups are treated as if they were regular flat activities.
"valueType.grouping.mode.flatActivityGroups"                            = "Flatten activity hierarchy";
// The hierarchy of activity groups is fully reflected in the groupings.
"valueType.grouping.mode.fullHierarchy"                                 = "Include activity hierarchy";

// The grouping edit popover shows these three texts besides the buttons for selecting
// the display mode of the filter results.
// The strings need to contain a single line break so that they are nicely distributed
// in two lines besides the buttons.
"groupingEditor.noHierarchy"                                            = "Without\nactivity hierarchy";
"groupingEditor.flatActivityGroups"                                     = "Flatten\nactivity hierarchy";
"groupingEditor.fullHierarchy"                                          = "Include\nactivity hierarchy";
"groupingEditor.grouping.by"                                            = "by";
"groupingEditor.grouping.thenBy"                                        = "then by";
"groupingEditor.grouping.byInterval.startingWith"                       = "starting with";
"groupingEditor.group"                                                  = "Group";

// This is visible instead of the group interval for groups that contains objects where the property has not been set.  
"group.without"                                                         = "Without";

"valueType.grouping.tier.mode.eachValue"                                = "on each value";
"valueType.grouping.tier.mode.eachPossibleValue"                        = "on each possible value";
"valueType.grouping.tier.mode.interval"                                 = "in intervals of";

"valueType.grouping.tier.order.ascending"                               = "ascending";
"valueType.grouping.tier.order.descending"                              = "descending";

// This is visible in the timescale tier inspector -> date range -> labels.
"valueType.ganttView.labelBehavior.cutOffAtEdge"                        = "Cut off at edge";
"valueType.ganttView.labelBehavior.extendVisibleRange"                  = "Extend visible range";

// This is visible in the timescale tier inspector -> Non-Working Time -> dim.
"valueType.ganttView.nonWorkingTimeDimmingMode.dimNone"                           = "None";
"valueType.ganttView.nonWorkingTimeDimmingMode.dimNonWorkingTimeUniformly"        = "Uniformly";
"valueType.ganttView.nonWorkingTimeDimmingMode.dimNonWorkingTimePerRow"           = "Individually per row";

// This is visible in the timescale tier inspector -> Date Range -> Hide Rows.
// Note: It is only visible if a date range is given.
"valueType.ganttView.rowHidingMode.hideRowsNever"                                 = "Never";
"valueType.ganttView.rowHidingMode.hideRowsWithMainBarOutsideOfRange"             = "With main bar outside of range";
"valueType.ganttView.rowHidingMode.hideRowsWithMainBarAndSecondaryOutsideOfRange" = "With main and reference bars outside of range";

// These values are visible in the print accessory view for the content as well as the image export sheet.
"valueType.ganttView.parts.undefined"                                   = "As in project view";
"valueType.ganttView.parts.outline"                                     = "Outline only";
"valueType.ganttView.parts.ganttChart"                                  = "Gantt chart only";
"valueType.ganttView.parts.outlineAndGanttChart"                        = "Outline and Gantt chart";

// This is visible inside the timescale inspector (slider at bottom)
"valueType.timeScale.hidingMode.showAll"                                = "Show All";
"valueType.timeScale.hidingMode.hideRegularNonWorkingMinutes"           = "Hide all regular non-working minutes";
"valueType.timeScale.hidingMode.hideRegularNonWorkingHours"             = "Hide regular non-working hours";
"valueType.timeScale.hidingMode.hideRegularNonWorkingDays"              = "Hide all regular non-working days";
"valueType.timeScale.hidingMode.hideAllNonWorkingDays"                  = "Hide all non-working days";
"valueType.timeScale.hidingMode.hideAllNonWorkingTime"                  = "Hide all non-working times";

/* Errors */

// When the user tries to delete a built-in factory configuration, this error is presented
"error.userInterfaceConfiguration.cannotDeleteBuiltIn.description"      = "This is a pre-defined configuration which cannot be deleted.";

// When the user tries to delete a configuration which is shared with other users in the project or with other projects.
"error.userInterfaceConfiguration.cannotDeleteShared.description"       = "This is a shared read-only configuration and cannot be deleted.";

// When the user disables sharing of a configuration, an error alert with the following options is presented
"error.userInterfaceConfiguration.unsharing.description"                = "Cancel sharing of configuration \"%@\".";
"error.userInterfaceConfiguration.unsharing.recovery"                   = "Shall it also be deleted for other users who use it?";
"error.userInterfaceConfiguration.unsharing.option.forward"             = "Unshare & Delete";
"error.userInterfaceConfiguration.unsharing.option.unshare"             = "Unshare";

// When a user wants to save his changes to a shared configuration, an error alert with the following options is presented
"error.userInterfaceConfiguration.publish.description"                  = "Publish changes to the shared configuration \"%@\".";
"error.userInterfaceConfiguration.publish.recovery"                     = "Shall your changes also be forwarded to other users who use this configuration?";
"error.userInterfaceConfiguration.publish.option.forward"               = "Publish & Forward";
"error.userInterfaceConfiguration.publish.option.publish"               = "Publish";

// When the user tries to rename a built-in configuration, the renaming will result in a visual duplication, because the built-in version will remain there.
// The user is warned about this fact by the following error alert:
"error.userInterfaceConfiguration.rename.builtIn.description"           = "This is a built-in configuration which cannot be renamed. ";
"error.userInterfaceConfiguration.rename.builtIn.recovery.%@"           = "Do you want to duplicate it using the name \"%@\"?";
"error.userInterfaceConfiguration.rename.builtIn.option.duplicate"      = "Duplicate";

// When the user tries to rename a shared configuration which is also used by other users for which he does not have the permission to manage them,
// the user is warned about this fact by the following error alert:
"error.userInterfaceConfiguration.rename.shared.description"            = "This configuration is being shared with other users. You do not have permission to change configurations of others.";
"error.userInterfaceConfiguration.rename.shared.recovery.%@"            = "Do you want to duplicate it using the name \"%@\"?";
"error.userInterfaceConfiguration.rename.shared.option.duplicate"       = "Duplicate";

// When the user tries to rename a shared configuration to a new title which is already used by a private configuration of another user,
// and the user does not have the permission to delete this other configuration, the renaming is refused with the following error.
"error.userInterfaceConfiguration.rename.shared.titleInUseByUnmanageableOtherUser.description.%@"   = "The name \"%@\" is already in use by other users and can therefore not be used for this shared configuration.";
"error.userInterfaceConfiguration.rename.shared.titleInUseByUnmanageableOtherUser.recovery"         = "Please choose a different name.";

// When the user tries to rename a shared configuration to a new title which is already used by a private private configuration of another user,
// the user is warned about this fact by the following error alert:
"error.userInterfaceConfiguration.rename.shared.titleInUseByOtherUser.description.%@"               = "The name \"%@\" is already in use by other users.";
"error.userInterfaceConfiguration.rename.shared.titleInUseByOtherUser.recovery.%@"                  = "Do you want to delete their existing configurations with the name \"%@\"?";
"error.userInterfaceConfiguration.rename.shared.titleInUseByOtherUser.option.deleteExisting"        = "Delete Existing";

// When a column does not support values for a specific row (e.g. in attachments, "responsible" column for other attachments than risk).
"error.column.editUnsupportedRow.description"                           = "Field is not editable.";
"error.column.editUnsupportedRow.recovery.%@"                           = "The field »%@« does not support values for this row.";

/*****************************************************************
 *	User Interface Configuration Management Dialog
 *****************************************************************/

// The last item in the menus behind the popup buttons for listing Window Configurations (main window menu), View Configurations (view toolbar),
// Column Sets (table header context menu) and Style Conditions (style editor) for managing the list.
"uiConfig.menu.edit"                                                    = "Edit";

// The menu for switching between column configurations and the context menus in the filter list
// offer an item for saving changes to filters and column configurations when
// they have been modified from their original state.
"uiConfig.menu.saveChanges"                                             = "Save Changes";

// When a filter or a column set is changed by the user and then the user switches
// to a different filter etc. without having saved its changes, a sheet is shown which asks
// the user to save or discard the changes.
"viewPart.savePanel.saveAs"                                             = "Save As";
"viewPart.savePanel.save"                                               = "Save";
"viewPart.savePanel.description.%@"                                     = "You changed \"%@\". Before activating a new configuration you must save or discard these changes.";
"viewPart.savePanel.dontSave"                                           = "Don't Save";
"viewPart.savePanel.forwardToOtherViews"                                = "Forward to other views which use this configuration";

// When the user edited an inactive filter and this filter is in use in another view,
// an alert is shows which asks whehter the changes should be applied to these other views.
"alert.viewPart.changeForwarding.message"                               = "This configuration is used by other views.";
"alert.viewPart.changeForwarding.info"                                  = "Shall the changes also be applied here as well?";
"alert.viewPart.changeForwarding.option.forward"                        = "Apply";
"alert.viewPart.changeForwarding.option.noForward"                      = "Don't Apply";

// When the user has changed a view configuration, column set or filter from its default configuration
// or its shared configuration, the management menus and dialogs offer a reset button which allows
// the configurations to be reset to their default or shared state.
"uiConfig.resetPanel.description.%@"                                    = "Reset \"%@\"";    // %@ inserts name of the configuration to reset
"uiConfig.resetPanel.option.byDiscardingChanges"                        = "by discarding changes";
"uiConfig.resetPanel.option.toVersionSharedWithOtherLocalProjects"      = "to version shared with other local projects";
"uiConfig.resetPanel.option.toVersionSharedWithOtherUsers"              = "to version shared with other users";
"uiConfig.resetPanel.option.toBuiltInVersion"                           = "to built-in version";
"uiConfig.resetPanel.reset"                                             = "Reset";

// The context menu which is shown when right-clicking on rows in the management dialogs for filters, column sets etc.
// shows the following items
"uiConfig.management.shareWithOtherLocalProjects"                       = "Share with other local projects";
"uiConfig.management.shareWithAllUsersInProject"                        = "Share with all users in project";
"uiConfig.management.publishChanges"                                    = "Publish Changes";
"uiConfig.management.duplicate"                                         = "Duplicate";
"uiConfig.management.filter.activate"                                   = "Activate Filter";
"uiConfig.management.filter.deactivate"                                 = "Deactivate Filter";
"uiConfig.management.grouping.activate"                                 = "Activate Grouping";
"uiConfig.management.grouping.deactivate"                               = "Deactivate Grouping";
"uiConfig.management.grouping.byStatusField"                            = "Group By Status Field";

/*****************************************************************
 *	Names of default user interface configurations
 *****************************************************************/

// This list is sorted alphabetically because the usage of many strings is over multiple areas.
// They are used for the view configurations(column sets, views, filters and style conditions).

"uiConfig.aboveRoot"                                                    = "Above Root";
"uiConfig.activities"                                                   = "Activities";
"uiConfig.activities.root"                                              = "Root Activity";
"uiConfig.activities.started"                                           = "Started";
"uiConfig.activities.unstarted"                                         = "Not started";
"uiConfig.activityRange"                                                = "Activity Range";
"uiConfig.allAttachments"                                               = "All Attachments";
"uiConfig.allDay"                                                       = "All Day";
"uiConfig.assignedTo"                                                   = "Assigned to";
"uiConfig.assignments"                                                  = "Assignments";
"uiConfig.attachedTo"                                                   = "Attached to";
"uiConfig.attachments"                                                  = "Attachments";
"uiConfig.attendeeCancelled"                                            = "Attendee Canceled";
"uiConfig.attentionLevel"                                               = "Attention Level";
"uiConfig.attentionLevel.critical"                                      = "Attention Level High";
"uiConfig.author"                                                       = "Author";
"uiConfig.authoredByMe"                                                 = "Authored by Me";
"uiConfig.behindSchedule"                                               = "Behind Schedule";
"uiConfig.belowRoot"                                                    = "Below Root";
"uiConfig.budgetCostOverview"                                           = "Budget/Cost Overview";
"uiConfig.budgeting"                                                    = "Budgeting";
"uiConfig.category"                                                     = "Category";
"uiConfig.changed"                                                      = "Changed";
"uiConfig.checkLists"                                                   = "Checklists";
"uiConfig.collapsed"                                                    = "Collapsed";
"uiConfig.columnHeader"                                                 = "Column Header";
"uiConfig.complete"                                                     = "Complete";
"uiConfig.confirmed"                                                    = "Confirmed";
"uiConfig.constraints"                                                  = "Contraints";
"uiConfig.createdWith"                                                  = "Created with "; // Note: The trailing space is intended
"uiConfig.cost"                                                         = "Cost";
"uiConfig.cost.expectation"                                             = "Cost Expectation";
"uiConfig.cost.planning"                                                = "Cost Planning";
"uiConfig.costOverBudget"                                               = "Cost over Budget";
"uiConfig.criticalPath"                                                 = "Critical Path";
"uiConfig.date"                                                         = "Date";
"uiConfig.dependencyLines"                                              = "Dependency Lines";
"uiConfig.documentation"                                                = "Documentation";
"uiConfig.done"                                                         = "Done";
"uiConfig.earnedValue"                                                  = "Earned Value";
"uiConfig.end"                                                          = "End";
"uiConfig.entry"                                                        = "Entry";
"uiConfig.entry.duration"                                               = "Entry by Duration";
"uiConfig.entry.fixedDate"                                              = "Entry with fixed Date";
"uiConfig.entry.work"                                                   = "Entry by Work";
"uiConfig.events"                                                       = "Events";
"uiConfig.expanded"                                                     = "Expanded";
"uiConfig.expectedDuration"                                             = "Expected Duration";
"uiConfig.expectedWork"                                                 = "Expected Work";
"uiConfig.expectedRange"                                                = "Expected (Start-End)";
"uiConfig.fifthLevelAndDeeper"                                          = "Fifth Level and Deeper";
"uiConfig.files"                                                        = "Files";
"uiConfig.filtered"                                                     = "Filtered";
"uiConfig.firstLevelAndDeeper"                                          = "First Level and Deeper";
"uiConfig.flow"                                                         = "Flow";
"uiConfig.forPersonalTasks.thisWeek"                                    = "For Personal Tasks this Week";
// Note: The following does not only apply to activities, but also to assignments and resources. For sake of simplicity and lack of a better term, we decided against 'object' or 'item'.
"uiConfig.forIncompleteItems"                                           = "For Incomplete Activities";
"uiConfig.fourthLevelAndDeeper"                                         = "Fourth Level and Deeper";
"uiConfig.groupingFirstLevel"                                           = "Grouping First Level";
"uiConfig.groupingSecondLevel"                                          = "Grouping Second Level";
"uiConfig.groupingThirdLevel"                                           = "Grouping Third Level";
"uiConfig.groups"                                                       = "Groups";
"uiConfig.hierarchyGrouping"                                            = "Hierarchy Grouping";
"uiConfig.hierarchyLinesFromFirstLevelAndDeeper"                        = "Hierarchy Lines from First Level and Deeper";
"uiConfig.hierarchyLinesFromRootLevel"                                  = "Hierarchy Lines from Root Level";
"uiConfig.hierarchyLinesFromSecondLevelAndDeeper"                       = "Hierarchy Lines from Second Level and Deeper";
"uiConfig.hyperlink"                                                    = "Hyperlink";
"uiConfig.inCharge"                                                     = "In Charge";
"uiConfig.incomplete"                                                   = "Incomplete";
"uiConfig.information"                                                  = "Information";
"uiConfig.inFuture"                                                     = "In Future";
"uiConfig.inResourcePool"                                               = "In Resource Pool";
"uiConfig.issues"                                                       = "Issues";
"uiConfig.kanban"                                                       = "Kanban";
"uiConfig.kanban.compact"                                               = "Kanban Compact";
"uiConfig.kind"                                                         = "Kind";
"uiConfig.leafActivities"                                               = "Leaf Activities";
"uiConfig.leftOfRoot"                                                   = "Left of Root";
"uiConfig.milestones"                                                   = "Milestones";
"uiConfig.milestones.behindSchedule"                                    = "Milestones behind Schedule";
"uiConfig.milestones.complete"                                          = "Milestones Complete";
"uiConfig.mindmap"                                                      = "Mind Map";
"uiConfig.negativeCurrencyValue"                                        = "Negative Currency Value";
"uiConfig.nextMonth"                                                    = "Next Month";
"uiConfig.nextWeek"                                                     = "Next Week";
"uiConfig.notes"                                                        = "Notes";
"uiConfig.objective"                                                    = "Objective";
"uiConfig.onCriticalPath"                                               = "On Critical Path";
"uiConfig.ongoing"                                                      = "Ongoing";
"uiConfig.ongoingActivities"                                            = "Ongoing Activities";
"uiConfig.onlyResource"                                                 = "Selected Resource";
"uiConfig.onTime"                                                       = "On Time";
"uiConfig.organizationalChart"                                          = "Organizational Chart";
"uiConfig.organizationalChart.status"                                   = "Organizational Chart with Status";
"uiConfig.outlineHidden"                                                = "Outline hidden";
"uiConfig.overutilized"                                                 = "Over-utilized";
"uiConfig.personalTasks"                                                = "Personal Tasks";
"uiConfig.personalTasks.thisWeek"                                       = "Personal Tasks this Week";
"uiConfig.pert"                                                         = "PERT";
"uiConfig.phases"                                                       = "Phases";
"uiConfig.planActualComparison.cost"                                    = "Plan/Actual Comparison (Cost)";
"uiConfig.planActualComparison.duration"                                = "Plan/Actual Comparison (Duration)";
"uiConfig.planActualComparison.start"                                   = "Plan/Actual Comparison (Start)";
"uiConfig.planActualComparison.time"                                    = "Plan/Actual Comparison (Time)";
"uiConfig.planActualComparison.work"                                    = "Plan/Actual Comparison (Work)";
"uiConfig.plannedRange"                                                 = "Planned (Start-End)";
"uiConfig.priority"                                                     = "Priority";
"uiConfig.progress"                                                     = "Progress";
"uiConfig.realResources"                                                = "Real Resources";
"uiConfig.resourceLeveling"                                             = "Resource Leveling";
"uiConfig.resources"                                                    = "Resources";
"uiConfig.resources.short"                                              = "Res";
"uiConfig.rightOfRoot"                                                  = "Right of Root";
"uiConfig.risks"                                                        = "Risks";
"uiConfig.role"                                                         = "Role";
"uiConfig.rootActivity"                                                 = "Root Activity";
"uiConfig.rootLevel"                                                    = "Root Level";
"uiConfig.schedule"                                                     = "Schedule";
"uiConfig.secondLevelAndDeeper"                                         = "Second Level and Deeper";
"uiConfig.selection"                                                    = "Selection";
"uiConfig.slightlyBehindSchedule"                                       = "Slightly Behind Schedule";
"uiConfig.standard"                                                     = "Standard";
"uiConfig.standardRate"                                                 = "Standard Rate";
"uiConfig.start"                                                        = "Start";
"uiConfig.started"                                                      = "Started";
"uiConfig.startedAssignments"                                           = "Started Assignments";
"uiConfig.status"                                                       = "Status";
"uiConfig.status.compact"                                               = "Status Compact";
"uiConfig.strongConflicts"                                              = "Strong Conflicts";
"uiConfig.swimlane"                                                     = "Swimlane";
"uiConfig.tags"                                                         = "Tags";
"uiConfig.thirdLevelAndDeeper"                                          = "Third Level and Deeper";
"uiConfig.thisMonth"                                                    = "This Month";
"uiConfig.thisWeek"                                                     = "This Week";
"uiConfig.timePhase.critical"                                           = "Time Phase Critical";
"uiConfig.timePhase.normal"                                             = "Time Phase Normal";
"uiConfig.timePhase.warning"                                            = "Time Phase Warning";
"uiConfig.today"                                                        = "Today";
"uiConfig.tomorrow"                                                     = "Tomorrow";
"uiConfig.topLevel"                                                     = "Top Level";
"uiConfig.topLevel.groups"                                              = "Top Level Groups";
"uiConfig.topLevel.withoutMilestones"                                   = "Top Level without Milestones";
"uiConfig.type"                                                         = "Type";
"uiConfig.type.company"                                                 = "Type Company";
"uiConfig.type.equipment"                                               = "Type Equipment";
"uiConfig.type.material"                                                = "Type Material";
"uiConfig.type.person"                                                  = "Type Person";
"uiConfig.underutilized"                                                = "Under-utilized";
"uiConfig.unstartedAssignments"                                         = "Unstarted Assignments";
"uiConfig.unutilized"                                                   = "Unutilized";
"uiConfig.weakConflicts"                                                = "Weak Conflicts";
"uiConfig.withAttachments"                                              = "With Attachments";
"uiConfig.withCosts"                                                    = "With Costs";
"uiConfig.withResource"                                                 = "With Resource";
"uiConfig.work"                                                         = "Work";
"uiConfig.workDistribution"                                             = "Work Distribution";



/*****************************************************************
 *	Main Views
 *****************************************************************/

// This is the headline of the groups list in the resources view, which can be shown by dragging
// the divider on the left side.
"resourcesView.groupsList.header.title"                                 = "Groups";

// This is the name of the first entry in the groups list in the resources view.
"resourcesView.groupsList.allResources"                                 = "All Resources";

// These are the labels for the buttons at the bottom of the popover behind the resources toolbar button.
"resourceWell.action.newResource"                                       = "New Resource";
"resourceWell.action.jumpToResourcesView"                               = "Resources View";
"resourceWell.action.inspectResource"                                   = "Resource Details";
"resourceWell.action.newResource.short"                                 = "New";
"resourceWell.action.jumpToResourcesView.short"                         = "Details";
"resourceWell.action.inspectResource.short"                             = "Details";

// The default resource gets implicitly assigned all activities which do not have a explicitly assigned resources.
// In the assignments view, the default resource is always listed as the first row under this title
"assignmentsView.defaultResource.title"                                 = "No resources assigned";

// This is the title which a newly explicitly created Column gets
"column.title.default"                                                  = "New Column";

// This is the title which a newly implicitly (by dragging media onto an empty net plan cell) created custom attribute gets
"mediaCustomAttribute.title.default"                                    = "Media";

// Timephase
"ganttView.timescale.tooltip"                                           = "The time scale contains a calendar scale for the project. Use a secondary click on the time scale to display and edit options for units, format and further settings.";

/*****************************************************************
 *	Project View toolbar item tooltips
 *****************************************************************/

"projectView.toolbar.item.type"                                         = "Switches between the different types of project views";
"projectView.toolbar.item.configuration"                                = "Switches between the existing project views of the selected type";
"projectView.toolbar.item.filter"                                       = "Shows and hides the list of filters. Using filters based on rules you can dynamically reduce the contents of a view. When a filter is active, its name will be shown here.";
"projectView.toolbar.item.grouping"                                     = "Shows and hides the list of groupings. Using rule-based groupings you can dynamically group the contents of a view regardless of the project structure. Whenever a grouping is active, its name will be shown here.";
"projectView.toolbar.item.viewOptions"                                  = "Shows and hides the view options.";
"projectView.toolbar.item.styles"                                       = "Shows and hides the style and content editor. Use the editor to design the look of all view elements and define which fields they derive their content from.";

/*****************************************************************
 *	Styles
 *****************************************************************/

/* Style Targets */

// Style targets are stylable parts of a main view. The styles can be edited by right-clicking
// on a part of a view and selecting the "Style" or "Content" sub-menus.
// These sub-menus list a sub-set of the following targets which suits the clicked context.

// This target represents the whole document and is fine for setting things like a global font or font size.
"StyleTarget.document"                                                  = "Full Document";

// This target represents a whole view and is fine for setting things like a view-wide font or font size.
"StyleTarget.view"                                                      = "View";

// These targets are available in all table-based views like  Work Breakdown, Assignment, Resources or Attachments
"StyleTarget.background"                                                = "Background";
"StyleTarget.evenRow"                                                   = "Even Rows";
"StyleTarget.oddRow"                                                    = "Odd Rows";
"StyleTarget.header"		                                            = "Header";
"StyleTarget.row"			                                            = "Rows";
"StyleTarget.cell"		                                                = "Cells";
"StyleTarget.separatorLines"                                            = "Separator Lines";
"StyleTarget.separatorLines.row"			                            = "Between Rows";
"StyleTarget.separatorLines.column"			                            = "Between Columns";
"StyleTarget.separatorLines.header"                                     = "Below Header";
"StyleTarget.separatorLines.inHeader"                                   = "In Header";
"StyleTarget.separatorLines.border"                                     = "Printing border";

// These targets are avaialble all Gantt views like Work Breakdown and Assignment view
"StyleTarget.bar"			                                            = "Bars";
"StyleTarget.referenceBar"	                                            = "Reference Bars";
"StyleTarget.leftLabel"                                                 = "Left Labels";
"StyleTarget.middleLabel"                                               = "Middle Labels";
"StyleTarget.middleLabel.alternative"                                   = "Alternative Middle Labels";
"StyleTarget.rightLabel"                                                = "Right Labels";
"StyleTarget.leftLabel.contextual"                                      = "Labels";
"StyleTarget.middleLabel.contextual"                                    = "Labels";
"StyleTarget.middleLabel.alternative.contextual"                        = "Alternative Labels";
"StyleTarget.rightLabel.contextual"                                     = "Labels";
"StyleTarget.timePhaseSubrow1"                                          = "Top Time Phases";
"StyleTarget.timePhaseSubrow2"                                          = "Middle Time Phases";
"StyleTarget.timePhaseSubrow3"                                          = "Bottom Time Phases";
"StyleTarget.timePhaseSubrow1.contextual"                               = "Time Phases";
"StyleTarget.timePhaseSubrow2.contextual"                               = "Time Phases";
"StyleTarget.timePhaseSubrow3.contextual"                               = "Time Phases";
// We decided to use the word "Cards" for the boxes in the net plan view as they can change their shape and
// the wording matches the Kanban board use case.
"StyleTarget.box"                                                       = "Cards";
"StyleTarget.label"                                                     = "Labels";
"StyleTarget.timePhaseSubrow1.box"                                      = "Boxes in Top Time Phases";
"StyleTarget.timePhaseSubrow1.label"                                    = "Labels in Top Time Phases";
"StyleTarget.timePhaseSubrow2.box"                                      = "Boxes in Middle Time Phases";
"StyleTarget.timePhaseSubrow2.label"                                    = "Labels in Middle Time Phases";
"StyleTarget.timePhaseSubrow3.box"                                      = "Boxes in Bottom Time Phases";
"StyleTarget.timePhaseSubrow3.label"                                    = "Labels in Bottom Time Phases";
"StyleTarget.timePhaseSubrow1.box.contextual"                           = "Boxes";
"StyleTarget.timePhaseSubrow1.label.contextual"                         = "Labels";
"StyleTarget.timePhaseSubrow2.box.contextual"                           = "Boxes";
"StyleTarget.timePhaseSubrow2.label.contextual"                         = "Labels";
"StyleTarget.timePhaseSubrow3.box.contextual"                           = "Boxes";
"StyleTarget.timePhaseSubrow3.label.contextual"                         = "Labels";
"StyleTarget.ganttLine"                                                 = "Dependency Lines";
"StyleTarget.nonWorkingTime"                                            = "Non-working time";
"StyleTarget.timeLine"                                                  = "Time Line";
"StyleTarget.currentTimeUnit"                                           = "Current Time Unit";
"StyleTarget.separatorLines.timePhaseLevel1"                            = "Between Time Phases on Level 1";
"StyleTarget.separatorLines.timePhaseLevel2"                            = "Between Time Phases on Level 2";
"StyleTarget.separatorLines.timePhaseLevel3"                            = "Between Time Phases on Level 3";
"StyleTarget.separatorLines.timePhaseLevel4"                            = "Between Time Phases on Level 4";

// These are the targets for the Net Plan view (the ones with %@ will be supplied with appropriate indexes).
"StyleTarget.netPlanLine"                                               = "Lines";
"StyleTarget.horizontalSeparator"                                       = "Horizontal Separators";
"StyleTarget.verticalSeparator"                                         = "Vertical Separators";
"StyleTarget.crossing"                                                  = "Crossings";
"StyleTarget.column%@"                                                  = "Column %@";
"StyleTarget.column.contextual"                                         = "Columns";
"StyleTarget.row%@"                                                     = "Row %@";
"StyleTarget.row.contextual"                                            = "Rows";
"StyleTarget.cell%@%@"                                                  = "Cells in row %@, column %@";
"StyleTarget.cell.contextual"                                           = "Cells";
"StyleTarget.groupBoundary"                                             = "Group Boundaries";
"StyleTarget.column"                                                    = "Columns";
"StyleTarget.column.header"                                             = "Column Header";
"StyleTarget.row.swimlane"                                              = "Swimlane";

// This target represents a module of the Report view
"StyleTarget.modules"                                                   = "Modules";
"StyleTarget.list"                                                      = "List";
"StyleTarget.chart"                                                     = "Chart";
"StyleTarget.bars"                                                      = "Bars";
"StyleTarget.points"                                                    = "Points";
"StyleTarget.line"                                                      = "Line";
"StyleTarget.area"                                                      = "Area";
"StyleTarget.title"                                                     = "Title";
"StyleTarget.axes"                                                      = "Axes";
"StyleTarget.xAxes"                                                     = "X-axes";
"StyleTarget.yAxes"                                                     = "Y-axes";
"StyleTarget.grid"                                                      = "Grid Lines";
"StyleTarget.labels"                                                    = "Labels";
"StyleTarget.legends"                                                   = "Legend";
"StyleTarget.ticks"                                                     = "Ticks";
"StyleTarget.series"                                                    = "Series of Data";

"StyleTarget.subTargets.onlyBars%@"                                     = "%@ Bars";
"StyleTarget.subTargets.onlyLabels%@"                                   = "%@ Labels";
"StyleTarget.subTargets.onlyTimePhases%@"                               = "%@ Time Phases";
"StyleTarget.subTargets.onlyTimePhaseBoxes%@"                           = "Boxes in %@ Time Phases";
"StyleTarget.subTargets.onlyTimePhaseLabels%@"                          = "Labels in %@ Time Phases";
"StyleTarget.subTargets.onlyColumns%@"                                  = "%@ Columns";
"StyleTarget.subTargets.onlyRows%@"                                     = "%@ Rows";
"StyleTarget.subTargets.onlyCells%@"                                    = "%@ Cells";
"StyleTarget.subTargets.onlyBackgroundRows"                             = "All rows";
"StyleTarget.subTargets.multipleRowTypes"                               = "Multiple Row Types";
"StyleTarget.subTargets.multiple"                                       = "Multiple";
"StyleTarget.subTargets.entire"                                         = "Entire";

/* Content Style */

// The content key path is an option in the content styles of Gantt bar labels and Net Plan cells.
// It determines which field is presented as the content in the cell.
"valueType.contentKeyPath.none"                                         = "None";
"valueType.contentKeyPath.multiple"                                     = "Multiple";

/* Gantt Style */

// This property determines whether the right side of a row in the Work Breakdown or Assignment views is displayed
// as a regular Gantt bar or as a kind of time-phase boxes with optional histogram.
"MEGanttContentStyle.property.rowType"                                  = "Row Type";
"valueType.gantt.contentStyle.rowType.bars"                             = "Bars";
"valueType.gantt.contentStyle.rowType.timePhaseBoxes"                   = "Boxes";
"valueType.gantt.contentStyle.rowType.timePhaseHistogram"               = "Histogram";
"MEGanttContentStyle.property.cumulatesContent"                         = "Cumulate Content";

// The hightlight style can be set to "halo" for highlighting parts of the Gantt chart. By default this is
// used for highlighting the critical path.
"MEGanttStyle.property.highlightStyle"                                  = "Highlight Style";
"valueType.gantt.style.highlightStyle.none"                             = "None";
"valueType.gantt.style.highlightStyle.halo"                             = "Halo";
"MEGanttStyle.property.highlightColor"                                  = "Highlight Color";
"MEGanttStyle.property.highlightColor.description"                      = "Color used to highlight bars and dependency lines. Highlighting can be activated using the \"Highlight\" style on the bar and dependency targets.";

"MEGanttStyle.property.gradientStyle"                                   = "Gradient";
"valueType.gantt.style.gradientStyle.none"                              = "None";
"valueType.gantt.style.gradientStyle.regular"                           = "Regular";

"MEGanttStyle.property.shadowStyle"                                     = "Shadow";
"valueType.gantt.style.shadowStyle.none"                                = "None";
"valueType.gantt.style.shadowStyle.regular"                             = "Regular";

"MEGanttStyle.property.verticalMargin"                                  = "Vertical Margin";

// When a Gantt row is set to show time-phase boxes or a histogram, the colors for the boxes are derived
// from the time-phase status of a box which denotes how critical a value is.
// The style rules derive different colors from this.
"MEGanttStyleContext.property.timePhaseAttentionLevel"                  = "Time Phase Attention Level";

// When an activity has scheduling conflicts (which are listed in the first tab of the notifications panel)
// their total strength is cumulated and provided for styling on the style context.
// This is the maximum strength of all conflicts concerning all any table cells on a given row.
"MEGanttStyleContext.property.conflictsStrength"                        = "Conflict strength";
// This is the maximum strength of all conflicts concerning a single table cell.
"MEGanttStyleContext.property.contentConflictsStrength"                 = "Field conflict strength";

"MEGanttStyleContext.property.visibleParts"                             = "Visible parts";

/* NetPlan Style */

// This defines the number of rows and the number of columns for a net plan node.
"MENetPlanContentStyle.property.numberOfRows"                           = "Number of Rows";
"valueType.netplan.contentStyle.numberOfRows.1"                         = "1";
"valueType.netplan.contentStyle.numberOfRows.2"                         = "2";
"valueType.netplan.contentStyle.numberOfRows.3"                         = "3";
"valueType.netplan.contentStyle.numberOfRows.4"                         = "4";
"valueType.netplan.contentStyle.numberOfRows.5"                         = "5";

"MENetPlanContentStyle.property.numberOfColumns"                        = "Number of Columns";
"valueType.netplan.contentStyle.numberOfColumns.1"                      = "1";
"valueType.netplan.contentStyle.numberOfColumns.2"                      = "2";
"valueType.netplan.contentStyle.numberOfColumns.3"                      = "3";
"valueType.netplan.contentStyle.numberOfColumns.4"                      = "4";
"valueType.netplan.contentStyle.numberOfColumns.5"                      = "5";

"MENetPlanContentStyle.property.gridSize"                               = "Columns and Rows";

"MENetPlanContentStyle.property.horizontalSpan"                         = "Horizontal Span";
"valueType.netplan.contentStyle.horizontalSpan.-4"                      = "−4";
"valueType.netplan.contentStyle.horizontalSpan.-3"                      = "−3";
"valueType.netplan.contentStyle.horizontalSpan.-2"                      = "−2";
"valueType.netplan.contentStyle.horizontalSpan.-1"                      = "−1";
"valueType.netplan.contentStyle.horizontalSpan.0"                       = "  0";
"valueType.netplan.contentStyle.horizontalSpan.1"                       = "+1";
"valueType.netplan.contentStyle.horizontalSpan.2"                       = "+2";
"valueType.netplan.contentStyle.horizontalSpan.3"                       = "+3";
"valueType.netplan.contentStyle.horizontalSpan.4"                       = "+4";
"valueType.netplan.contentStyle.horizontalSpan.undefined"               = "Undefined";

"MENetPlanContentStyle.property.verticalSpan"                           = "Vertical Span";
"valueType.netplan.contentStyle.verticalSpan.-4"                        = "−4";
"valueType.netplan.contentStyle.verticalSpan.-3"                        = "−3";
"valueType.netplan.contentStyle.verticalSpan.-2"                        = "−2";
"valueType.netplan.contentStyle.verticalSpan.-1"                        = "−1";
"valueType.netplan.contentStyle.verticalSpan.0"                         = "  0";
"valueType.netplan.contentStyle.verticalSpan.1"                         = "+1";
"valueType.netplan.contentStyle.verticalSpan.2"                         = "+2";
"valueType.netplan.contentStyle.verticalSpan.3"                         = "+3";
"valueType.netplan.contentStyle.verticalSpan.4"                         = "+4";
"valueType.netplan.contentStyle.verticalSpan.undefined"                 = "Undefined";

"MENetPlanContentStyle.property.spanSize"                               = "Span";

"MENetPlanContentStyle.property.contentLiteral"                         = "Content Prefix";

// This defines which shape the background of a node in the netplan has
"MENetPlanStyle.property.backgroundShape"                               = "Background Shape";
"valueType.netplan.style.backgroundShape.none"                          = "None";
"valueType.netplan.style.backgroundShape.line"                          = "Line";
"valueType.netplan.style.backgroundShape.rectangle"                     = "Rectangle";
"valueType.netplan.style.backgroundShape.rectangleWide"                 = "Wide Rectangle";
"valueType.netplan.style.backgroundShape.rectangleMax"                  = "Aligned Rectangle";
"valueType.netplan.style.backgroundShape.hull"                          = "Hull";
"valueType.netplan.style.backgroundShape.bumpyHull"                     = "Hull with Bumps";
"valueType.netplan.style.backgroundShape.separators"                    = "Separators";
"valueType.netplan.style.backgroundShape.hexagon"                       = "Hexagon";
"valueType.netplan.style.backgroundShape.octagon"                       = "Octagon";
"valueType.netplan.style.backgroundShape.parallelogramRight"            = "Parallelogram to the right";
"valueType.netplan.style.backgroundShape.parallelogramLeft"             = "Parallelogram to the left";
"valueType.netplan.style.backgroundShape.trapezoidTop"                  = "Trapezoid wide at top";
"valueType.netplan.style.backgroundShape.trapezoidBottom"               = "Trapezoid wide at bottom";
"valueType.netplan.style.backgroundShape.arrowRight"                    = "Right Arrow";
"valueType.netplan.style.backgroundShape.arrowLeft"                     = "Left Arrow";
"valueType.netplan.style.backgroundShape.circle"                        = "Circle";
"valueType.netplan.style.backgroundShape.ellipse"                       = "Ellipsis";

"MENetPlanStyle.property.horizontalPadding"                             = "Horizontal Padding";
"MENetPlanStyle.property.verticalPadding"                               = "Vertical Padding";
"MENetPlanStyle.property.horizontalMargin"                              = "Horizontal Margin";
"MENetPlanStyle.property.verticalMargin"                                = "Vertical Margin";

// Net plan nodes can be single or double crossed, for example for indicating progress on an activity.
"MENetPlanStyle.property.crossingStyle"                                 = "Crossing Style";
"valueType.netplan.style.crossingStyle.none"                            = "None";
"valueType.netplan.style.crossingStyle.halfFromTopLeft"                 = "Half from top left";
"valueType.netplan.style.crossingStyle.halfFromTopRight"                = "Half from top right";
"valueType.netplan.style.crossingStyle.full"                            = "Full";

"MENetPlanStyle.property.gradientStyle"                                 = "Gradient";
"valueType.netplan.style.gradientStyle.none"                            = "None";
"valueType.netplan.style.gradientStyle.regular"                         = "Regular";

"MENetPlanStyle.property.shadowStyle"                                   = "Shadow";
"valueType.netplan.style.shadowStyle.none"                              = "None";
"valueType.netplan.style.shadowStyle.regular"                           = "Regular";

"MENetPlanStyle.property.cornerRadius"                                  = "Corner Radius";
"MENetPlanStyle.property.cornerRadius.description"                      = "The corner radius only affects the line layouts for rounded and sheared corners.";

// This determines the shape of hierarchy and dependency lines in the net plan
"MENetPlanStyle.property.lineLayoutType"                                = "Line Layout";
"valueType.netplan.style.lineLayoutType.straight"                       = "Straight";
"valueType.netplan.style.lineLayoutType.arc"                            = "Arc";
"valueType.netplan.style.lineLayoutType.doubleArc"                      = "Double Arc";
"valueType.netplan.style.lineLayoutType.elbow"                          = "Corner";
"valueType.netplan.style.lineLayoutType.roundedElbow"                   = "Rounded Corner";
"valueType.netplan.style.lineLayoutType.shearedElbow"                   = "Sheared Corner";

"MENetPlanStyleContext.property.collapseState"                          = "Collapse State";
"valueType.netplan.styleContext.collapseState.noChildren"               = "No Children";
"valueType.netplan.styleContext.collapseState.collapsed"                = "Collapsed";
"valueType.netplan.styleContext.collapseState.expanded"                 = "Expanded";

"MENetPlanStyleContext.property.level"                                  = "Level";
"valueType.netplan.styleContext.level.columnHeader"                     = "Column Header";
"valueType.netplan.styleContext.level.swimlane"                         = "Swimlane";
"MENetPlanStyleContext.property.isLeaf"                                 = "Leaf";

// When an activity has scheduling conflicts (which are listed in the first tab of the notifications panel)
// their total strength is cumulated and provided for styling on the style context.
// This is the maximum strength of all conflicts concerning all cells on a given box.
"MENetPlanStyleContext.property.conflictsStrength"                      = "Conflict strength";
// This is the maximum strength of all conflicts concerning a single cell.
"MENetPlanStyleContext.property.contentConflictsStrength"               = "Field conflict strength";

"MENetPlanStyleContext.property.location"                               = "Location";
"valueType.netplan.styleContext.location.isRoot"                        = "Root";
"valueType.netplan.styleContext.location.leftOfRoot"                    = "Left of Root";
"valueType.netplan.styleContext.location.rightOfRoot"                   = "Right of Root";
"valueType.netplan.styleContext.location.aboveRoot"                     = "Above Root";
"valueType.netplan.styleContext.location.belowRoot"                     = "Below Root";

/*****************************************************************
 *	Reports
 *****************************************************************/

// A report view consists of a list of vertically arranged modules which can be of multiple types.
// Modules are added to an existing report via the "+" button in the main toolbar of the report view.
"entity.ReportModule"                                                                   = "Report Module";

// Report modules all have different parameters but they all share this field for page breaking when printing.
"MEReportModuleConfiguration.property.requiresPageBreak"                                = "On New Page";

// Most report modules offer this field for deciding what to show when the module does not offer any actual content.
"MEReportModuleConfiguration.property.noContentMode"                                    = "Without content";
"valueType.reportModuleNoContentMode.empty"                                             = "Show module";
"valueType.reportModuleNoContentMode.message"                                           = "Show message";
"valueType.reportModuleNoContentMode.hide"                                              = "Hide module";

// This error message is shown inside a report module if there is no significant content and the noContentMode is set to "message"
"error.report.module.noContent.description"                                             = "No content";

// This action is available in the context menu of a report view. If chosen, all modules - even the ones hidden because
// they have no content are shown.
"report.action.showAllModules"                                                          = "Show All Report Modules";

// These are strings which are used by multiple report modules showing charts.
"error.report.chart.noSeries.description"                                               = "Please select at least one content option.";
"error.report.chart.noItems.description"                                                = "The query did not produce any results.";
"error.report.chart.tooManyItems.description.%@"                                        = "Only the first %@ items are shown.";
"error.report.chart.noFinancialData.description"                                        = "The activities do not contain financial information.";
"error.report.chart.noData.description"                                                 = "The activities do not include the desired information.";
"error.report.chart.samplingDurationTooSmall.description"                               = "The selected sampling duration is too small.";
"error.report.chart.samplingDurationTooBig.description"                                 = "The selected sampling duration is too large.";
"report.chart.axis.left"                                                                = "Left";
"report.chart.axis.right"                                                               = "Right";
"valueType.reportSeriesType.series1"                                                    = "Series 1";
"valueType.reportSeriesType.series2"                                                    = "Series 2";
"valueType.reportSeriesType.series3"                                                    = "Series 3";
"valueType.reportSeriesType.series4"                                                    = "Series 4";
"valueType.reportSeriesType.series5"                                                    = "Series 5";
"valueType.reportSeriesType.series6"                                                    = "Series 6";
"valueType.reportSeriesType.series7"                                                    = "Series 7";
"valueType.reportSeriesType.positive"                                                   = "Positive";
"valueType.reportSeriesType.negative"                                                   = "Negative";
"valueType.reportSeriesType.neutral"                                                    = "Neutral";
"valueType.reportAxisOrder.primary"                                                     = "Primary axis";
"valueType.reportAxisOrder.secondary"                                                   = "Secondary axis";
"valueType.reportAxisOrder.tertiary"                                                    = "Tertiary axis";
"report.series.isProjection"                                                            = "Projection";
"report.series.type"                                                                    = "Type";
"report.series.type.toolTip"                                                            = "The type of a data series determines its style. The style definitions of the report view can refer to this type.";

/* Report Module: Text */
"net.projectwizards.merlin.reportmodule.text.name"                                      = "Text";
"net.projectwizards.merlin.reportmodule.text.description"                               = "Inserts a simple text into your report.";
"net.projectwizards.merlin.reportmodule.text.defaultText"                               = "This is a text.";

"net.projectwizards.merlin.reportmodule.text.property.text"                             = "Text";
"net.projectwizards.merlin.reportmodule.text.property.text.description"                 = "Text Description";

/* Report Module: Project View */
"net.projectwizards.merlin.reportmodule.projectview.name"                               = "Project View";
"net.projectwizards.merlin.reportmodule.projectview.description"                        = "Inserts an existing project view into your report.";
"net.projectwizards.merlin.reportmodule.projectview.property.contentViewType"           = "Type";
"net.projectwizards.merlin.reportmodule.projectview.property.contentViewConfiguration"  = "View";
"net.projectwizards.merlin.reportmodule.projectview.property.contentFilter"             = "Filter";
"net.projectwizards.merlin.reportmodule.projectview.property.contentFilterMode"         = "Filter Mode";
"net.projectwizards.merlin.reportmodule.projectview.property.contentGrouping"           = "Grouping";
"net.projectwizards.merlin.reportmodule.projectview.property.contentGroupingMode"       = "Grouping Mode";
"net.projectwizards.merlin.reportmodule.projectview.property.autoResizesColumns"        = "Resize columns";

/* Report Module: Budget Cost Chart */
"net.projectwizards.merlin.reportmodule.budgetCostChart.name"                           = "Budget Cost Chart";
"net.projectwizards.merlin.reportmodule.budgetCostChart.description"                    = "Bar chart for cost and budget analysis";
"net.projectwizards.merlin.reportmodule.budgetCostChart.property.filter"                = "Filters";
"net.projectwizards.merlin.reportmodule.budgetCostChart.property.chartType"             = "Chart Type";
"net.projectwizards.merlin.reportmodule.budgetCostChart.property.breaksDownCostTypes"   = "Break down cost types";
"net.projectwizards.merlin.reportmodule.budgetCostChart.property.showsPlannedCost"      = "Planned Costs";
"net.projectwizards.merlin.reportmodule.budgetCostChart.property.showsExpectedCost"     = "Expected Costs";
"net.projectwizards.merlin.reportmodule.budgetCostChart.property.showsActualCost"       = "Actual Costs";
"net.projectwizards.merlin.reportmodule.budgetCostChart.property.budgetType"            = "Budget Type";
"net.projectwizards.merlin.reportmodule.budgetCostChart.property.baseProperty"          = "Base";
"net.projectwizards.merlin.reportmodule.budgetCostChart.property.deductionProperty"     = "Deduction";
"net.projectwizards.merlin.reportmodule.budgetCostChart.type.grouped"                   = "Grouped";
"net.projectwizards.merlin.reportmodule.budgetCostChart.type.layered"                   = "Layered";
"net.projectwizards.merlin.reportmodule.budgetCostChart.budgetType.requested"           = "Requested";
"net.projectwizards.merlin.reportmodule.budgetCostChart.budgetType.approved"            = "Approved";
"net.projectwizards.merlin.reportmodule.budgetCostChart.budgetType.none"                = "No Budget";
"net.projectwizards.merlin.reportmodule.budgetCostChart.series.budget"                  = "Budget";

/* Report Module: Time Phase Chart */
"net.projectwizards.merlin.reportmodule.timePhaseChart.name"                            = "Time Phase Chart";
"net.projectwizards.merlin.reportmodule.timePhaseChart.description"                     = "Chart for a graphical analysis based on time phases.";
"net.projectwizards.merlin.reportmodule.timePhaseChart.property.samplingDuration"       = "Sampling duration";

"net.projectwizards.merlin.reportmodule.timePhaseChart.series.cumulates"                = "Cumulate";
"net.projectwizards.merlin.reportmodule.timePhaseChart.series.cumulates.toolTip"        = "»Cumulate« shows a series of data as a cumulation of all values.";
"net.projectwizards.merlin.reportmodule.timePhaseChart.series.propertyKey"              = "Field";
"net.projectwizards.merlin.reportmodule.timePhaseChart.series.propertyKey.toolTip"      = "Fields to be displayed in the chart.";

/* Report Module: Time Phase List */
"net.projectwizards.merlin.reportmodule.timePhaseList.name"                             = "Time Phase List";
"net.projectwizards.merlin.reportmodule.timePhaseList.description"                      = "List for performing an analysis based on time-phases.";
"net.projectwizards.merlin.reportmodule.timePhaseList.column.phase.from"                = "From";
"net.projectwizards.merlin.reportmodule.timePhaseList.column.phase.upTo"                = "Up to";
"net.projectwizards.merlin.reportmodule.timePhaseList.property.samplingDuration"        = "Sampling duration";
"net.projectwizards.merlin.reportmodule.timePhaseList.property.backgroundMode"          = "Background Mode";
// Cumulated time-phase series columns can get a suffix for disambiguation against non-cumulated columns
"net.projectwizards.merlin.reportmodule.timePhaseList.column.title.suffix.format.%@%@"  = "%@ (%@)";
"net.projectwizards.merlin.reportmodule.timePhaseList.column.title.suffix.cumulated"    = "cumulated";


/* Report Module: Bar Chart */
"net.projectwizards.merlin.reportmodule.barChart.name"                                  = "Bar Chart";
"net.projectwizards.merlin.reportmodule.barChart.description"                           = "Chart for an activity-based graphical analysis";
"net.projectwizards.merlin.reportmodule.barChart.series.propertyKey"                    = "Field";
"net.projectwizards.merlin.reportmodule.barChart.series.propertyKey.toolTip"            = "Fields to be displayed in the diagram.";
"net.projectwizards.merlin.reportmodule.barChart.series.stack"                          = "Stack";
"net.projectwizards.merlin.reportmodule.barChart.series.stack.toolTip"                  = "Determines whether the bars of this series shall be stacked on top of the bars of the previous series.";
"net.projectwizards.merlin.reportmodule.barChart.property.filter"                       = "Filter";


/*****************************************************************
 *	Outline Views
 *****************************************************************/

// This text is shown instead of content in outline views or lists if content can not be displayed,
// because there are multiple data sources. Usually this can happen in outline views inside the inspector
// when multiple objects are inspected.
"outlineView.multipleValues"                                                            = "Multiple Values";

// This checkbox option appears in the report view when a column is selected in a project view report module.
// When checked, the column is stretched as needed so that the report fits the paper width.
"MEOutlineColumn.property.resizesAutomatically"                                         = "Adjust Width";

/* ===============================================================
 Below are localizations used in the inspector
 =============================================================== */

"inspector.multipleValues"                                                              = "Multiple values";
"inspector.title"                                                                       = "Title";

// If the inspector is configured in the preferences to appear in a separate panel window, this
// is the title shown in the title bar of the panel.
"inspector.panel.title"                                                                 = "Inspector";

/*****************************************************************
 *	Project settings / General Tab
 *****************************************************************/

// This is the title of the inspector tab
"inspector.projectSettings.general"                                                     = "General";

// This is the tooltip for the inspector tab
"inspector.projectSettings.general.toolTip"                                             = "Contains general settings for the project, including general presets on dates, work and duration.";

"inspector.projectSettings.general.datePresets"                                         = "Date Presets";

"inspector.projectSettings.general.start"                                               = "Start";
"inspector.projectSettings.general.end"                                                 = "End";

// This string is used for the title of the default work and the title of default duration
"inspector.projectSettings.general.default"                                             = "Default Value";

"inspector.projectSettings.general.work"                                                = "Work";
"inspector.projectSettings.general.duration"                                            = "Duration";
"inspector.projectSettings.general.derivedDurationsUnit"                                = "Calculation Unit";

"inspector.projectSettings.general.dynamicPlanningMode"                                 = "Dynamic Planning";
"inspector.projectSettings.general.dynamicPlanningGranularityUnit"                      = "Granularity";
"inspector.projectSettings.general.dynamicPlanningDate"                                 = "Date";
"inspector.projectSettings.general.dynamicPlanningMode.mode"                            = "Mode";
"inspector.projectSettings.general.dynamicPlanningMode.automatic"                       = "Automatic";

"inspector.projectSettings.general.resources"                                           = "Resources";
"inspector.projectSettings.general.resourcesAreSharingWork"                             = "Share their Work";
"inspector.projectSettings.general.resourceInitialsStyle"                               = "Initials Style";

"inspector.projectSettings.general.currency"                                            = "Currency";
"inspector.projectSettings.general.currency.symbol"                                     = "Symbol";
"inspector.projectSettings.general.currency.symbolPosition"                             = "Position";

"inspector.projectSettings.general.actualValuesMode"                                    = "Actual Start/End";
"inspector.projectSettings.general.actualValuesStatusDateGranularity"                   = "Granularity";

// Is shown if multiple subprojects are selected
"inspector.projectSettings.multipleProjects"                                            = "Multiple Projects";

// This string is used for the button in the bottom right of the date picker window of the status date.
"inspector.projectSettings.general.statusDate.action.automaticDate"                     = "Auto";


/*****************************************************************
 *	Project settings / Calendars
 *****************************************************************/

"inspector.projectSettings.calendars"                                                   = "Calendars";
"inspector.projectSettings.calendars.toolTip"                                           = "Contains settings for the project calendar's regular working hours and exceptions. Here you can create different calendars for use in the project and define the main project calendar.";


/*****************************************************************
 *	Project settings / Codes
 *****************************************************************/

"inspector.projectSettings.codes"                                                       = "Codes";
"inspector.projectSettings.codes.toolTip"                                               = "Contains settings for codes. Here you can create and use custom codes for the project.";
"inspector.projectSettings.codes.outlineCodes"                                          = "Outline Codes";
"inspector.projectSettings.codes.outlineCodes.toolTip"                                  = "Contains options for the generation of custom outline codes. These values will show in the »Code« column.";
"inspector.projectSettings.codes.wbsCodes"                                              = "WBS Codes";
"inspector.projectSettings.codes.wbsCodes.toolTip"                                      = "Contains options for the generation of custom WBS codes. These values will show in the »WBS Code« column.";

"inspector.projectSettings.codes.prefix"                                                = "Prefix";
"inspector.projectSettings.codes.example"                                               = "Example";
"inspector.projectSettings.codes.generateCodeForNewTasks"                               = "Generate code for new tasks";
"inspector.projectSettings.codes.verifyUniquenessOfNewCodes"                            = "Verify uniqueness of new codes";

// Column titles
"inspector.projectSettings.codes.partIndex"                                             = "#";
"inspector.projectSettings.codes.partIndex.toolTip"                                     = "Contains the amount of code presets";
"inspector.projectSettings.codes.sequence"                                              = "Sequence";
"inspector.projectSettings.codes.sequence.toolTip"                                      = "Contains the sorting for the code preset";
"inspector.projectSettings.codes.minLength"                                             = "Min. Length";
"inspector.projectSettings.codes.minLength.toolTip"                                     = "Contains the minimum count for the outline";
"inspector.projectSettings.codes.separator"                                             = "Separator";
"inspector.projectSettings.codes.separator.toolTip"                                     = "Contains the separator for outline sorting";


/*****************************************************************
 *	Project settings / Value Lists
 *****************************************************************/

"inspector.projectSettings.valueLists"                                                  = "Value Lists";
"inspector.projectSettings.valueLists.toolTip"                                          = "Contains settings for the value lists of attachments in the project. You can define the attachment type via the »For« drop-down menu.";
"inspector.projectSettings.valueLists.for"                                              = "For";


/*****************************************************************
 *	Project settings / Utilisation
 *****************************************************************/

"inspector.projectSettings.utilisation"                                                 = "Utilization";
"inspector.projectSettings.utilisation.toolTip"                                         = "Contains utilization settings. Here you can find options for thresholds and resource leveling.";
"inspector.projectSettings.utilisation.utilizationCalculation"                          = "Utilization Calculation";
"inspector.projectSettings.utilisation.overStartsAt"                                    = "Over-utilization at";
"inspector.projectSettings.utilisation.underStartsAt"                                   = "Under-utilization at";
"inspector.projectSettings.utilisation.resourceLeveling"                                = "Resource Leveling";
"inspector.projectSettings.utilisation.for"                                             = "For";
"inspector.projectSettings.utilisation.from"                                            = "From";
"inspector.projectSettings.utilisation.to"                                              = "To";
"inspector.projectSettings.utilisation.overutilizationInterval"                         = "Over-utilization interval";
"inspector.projectSettings.utilisation.clearFormerDelays"                               = "Clear former delays";
"inspector.projectSettings.utilisation.onlyWithinSlack"                                 = "Within slack only";
"inspector.projectSettings.utilisation.levelingOrder"                                   = "Leveling Order";
"inspector.projectSettings.utilisation.levelNow"                                        = "Level Now";
"inspector.projectSettings.utilisation.resourcePools"                                   = "Ressource Pools";
"inspector.projectSettings.utilisation.resourcePools.document"                          = "Merlin Project Document";
"inspector.projectSettings.utilisation.resourcePools.document.toolTip"                  = "You can add other Merlin Project documents as resource pools here.";
"inspector.projectSettings.utilisation.resourcePools.isResourcePool"                    = "This project is a resource pool itself and therefore cannot include other pools.";
"alert.resourcePool.incorporateAllResources.message"                                    = "Do you want to incorporate all resources from the pool now?";
"alert.resourcePool.incorporateAllResources.info"                                       = "You can also drag individual resources from the pool into your project later.";
"alert.resourcePool.incorporateAllResources.option.adoptAll"                            = "Adopt All Pool Resources";
"alert.resourcePool.incorporateAllResources.option.close"                               = "Close";


/*****************************************************************
 *	Calendars
 *
 *  Is used in the project settings and the resources inspector
 *****************************************************************/

// Regular week tab
"inspector.calendars.regularWeek"                                                       = "Regular Week";
"inspector.calendars.regularWeek.toolTip"                                               = "Contains options for the regular working time. You can adjust each work day individually.";
"inspector.calendars.regularWeek.multipleWeekDaysSelected"                              = "Multiple selection";
"inspector.calendars.regularWeek.noWeekDaySelected"                                     = "No selection";
"inspector.calendars.regularWeek.resetToBaseCalendarDefaults"                           = "Reset to Base Values";
"inspector.calendars.regularWeek.resetAllDaysToBaseCalendarDefaults"                    = "Reset All Days to Base Values";

// Exceptions tab
"inspector.calendars.exceptions"                                                        = "Exceptions";
"inspector.calendars.exceptions.toolTip"                                                = "Contains options for exceptions. Exceptions include work-free days, such as vacation, bank holidays and separate work on free days.";
"inspector.calendars.exceptions.multipleExceptionsSelected"                             = "Multiple selection";
"inspector.calendars.exceptions.noExceptionSelected"                                    = "No selection";

// Weekday picker
"inspector.calendars.deleteWorkingTime"                                                 = "Delete Working Time";

// Time intervalls picker
"inspector.calendars.workIntervals"                                                     = "Work intervals";
"inspector.calendars.workIntervals.description"                                         = "You can use the mouse cursor to create and edit work intervals.";
"inspector.calendars.noWorkingTime"                                                     = "No working time";
"inspector.calendars.duration:.%@"                                                      = "Duration: %@";
"inspector.calendars.totalDuration:.%@"                                                 = "Total Duration: %@";
"inspector.calendars.total.%@"                                                          = "%@ in total";
"inspector.calendars.deleteInterval"                                                    = "Delete Interval";
"inspector.calendars.deleteAllIntervals"                                                = "Delete All Intervals";

// Menu items
"inspector.calendars.import"                                                            = "Import";
"inspector.calendars.export"                                                            = "Export";
"inspector.calendars.importResourceCalendar"                                            = "Import Resource Calendar";
"inspector.calendars.exportResourceCalendar"                                            = "Export Resource Calendar";
"inspector.calendars.mixedSelection"                                                    = "Multiple Values";

// Inside the resources calendar tab
"inspector.calendars.baseCalendar"                                                      = "Base Calendar";
"inspector.calendars.projectCalendar.%@"                                                = "Project Calendar (%@)";

// Calendar list column titles
"inspector.calendars.outline.column.calendarTitle"                                      = "Calendar";
"inspector.calendars.outline.column.calendarTitle.toolTip"                              = "Contains a list of all calendars available for the project. Use the plus symbol to create new calendars.";
"inspector.calendars.outline.column.isProjectCalendar"                                  = "Project Calendar";
"inspector.calendars.outline.column.isProjectCalendar.toolTip"                          = "The marked calendar will be used for the project";

// Exception rules list column titles
"inspector.calendars.outline.column.startDay"                                           = "Start Day";
"inspector.calendars.outline.column.startDay.toolTip"                                   = "Contains the date the exception will start";
"inspector.calendars.outline.column.endDay"                                             = "End Day";
"inspector.calendars.outline.column.endDay.toolTip"                                     = "Contains the date the exception will end";
"inspector.calendars.outline.column.title"                                              = "Title";
"inspector.calendars.outline.column.title.toolTip"                                      = "Contains the exception's label";


/*****************************************************************
 *	Columns
 *****************************************************************/

"inspector.column"                                                                      = "Column";
"inspector.column.info"                                                                 = "Info";
"inspector.column.info.toolTip"                                                         = "Contains options for the »Info« column";
"inspector.column.info.title"                                                           = "Title";
"inspector.column.info.customTitle"                                                     = "Display Title";
"inspector.column.info.alignment"                                                       = "Alignment";
"inspector.column.info.sorting"                                                         = "Sorting";
"inspector.column.info.columnSeparators"                                                = "Column Separators";


/*****************************************************************
 *	Groups inspector / visible if a group is selected
 *****************************************************************/

"inspector.groups.info"                                                                 = "Group";
"inspector.groups.info.field"                                                           = "Field";
"inspector.groups.info.statusField"                                                     = "Status Field";
"inspector.groups.info.value"                                                           = "Value";
"inspector.groups.info.startValue"                                                      = "Start Value";
"inspector.groups.info.endValue"                                                        = "End Value";
"inspector.groups.info.completion"                                                      = "From Completion";
"inspector.groups.info.numberOfBoxes"                                                   = "Number of Cards";
"inspector.groups.info.minCount"                                                        = "Minimum Count";
"inspector.groups.info.maxCount"                                                        = "Maximum Count";
"inspector.groups.info.attentionLevel"                                                  = "Level";
"inspector.groups.info.editAllValues"                                                   = "Edit All Values…";


/*****************************************************************
 *	Custom Attributes
 *  Used in custom columns and in the user defined fields inspector.
 *****************************************************************/

"inspector.customAttributes.title"                                                      = "Title";
"inspector.customAttributes.title.toolTip"                                              = "Contains the labels for user-defined fields";
"inspector.customAttributes.newField"                                                   = "New Field";

// Is only visible if a custom column is selected
"inspector.customAttributes.allowFreeEntry"                                             = "Allow free entry";

"inspector.customAttributes.value"                                                      = "Value";
"inspector.customAttributes.value.toolTip"                                              = "Contains the value of the user-defined field on the selected objects.";

"inspector.customAttributes.presetValue.toolTip"                                        = "The values listed here are available as templates for the user-defined field.";
"inspector.customAttributes.statusValues"                                               = "Status Values";
"inspector.customAttributes.completionMapping.short"                                    = "Completion";
"inspector.customAttributes.completionMapping.long"                                     = "Mapping to Completion";
"inspector.customAttributes.completionMapping.toolTip"                                  = "You can optionally assign a completion to any preset value of a user-defined field. The completion of activities will then automatically be adjusted to the values of the user-defined field accordingly.";
"inspector.customAttributes.minCount.short"                                             = "Min";
"inspector.customAttributes.minCount.long.activities"                                   = "Min. Number of Activities";
"inspector.customAttributes.minCount.long.cards"                                        = "Min. Number of Cards";
"inspector.customAttributes.minCount.toolTip"                                           = "Defines how many activities/cards must have at least this value. Below the given value a warning will be shown.";
"inspector.customAttributes.maxCount.short"                                             = "Max";
"inspector.customAttributes.maxCount.long.activities"                                   = "Max. Number of Activities";
"inspector.customAttributes.maxCount.long.cards"                                        = "Max. Number of Cards";
"inspector.customAttributes.maxCount.toolTip"                                           = "Defines how many activities/cards at most can have this value. A warning will be shown as soon as this number is exceeded.";
"inspector.customAttributes.attentionLevel.short"                                       = "Level";
"inspector.customAttributes.attentionLevel.long"                                        = "Attention Level";
"inspector.customAttributes.attentionLevel.toolTip"                                     = "The selected symbol will be shown next to the value of the user-defined field in all views.";

"inspector.customAttributes.action.merge"                                               = "Merge";

"inspector.customAttributes.fields.canNotShowPresetValues.message"                      = "Please select only one user defined field to show predefined values.";
"inspector.customAttributes.columns.canNotShowPresetValues.message"                     = "Please select only one column to show predefined values.";
"inspector.customAttributes.entityPicker.tooltip"                                       = "The predefined values differ depending on the object type.";

/*****************************************************************
 *	Various inspected objects / User defined fields
 *****************************************************************/

"inspector.objects.userDefined"                                                         = "User-defined";
"inspector.objects.userDefined.toolTip"                                                 = "Contains the options for user-defined tags and fields";
"inspector.objects.userDefined.fields"                                                  = "Fields";
"inspector.objects.userDefined.fields.toolTip"                                          = "Contains options for user-defined fields in columns";
"inspector.objects.userDefined.tags"                                                    = "Tags";
"inspector.objects.userDefined.tags.toolTip"                                            = "Contains options for user-defined tags";

// Column titles
"inspector.objects.userDefined.tags.column.title"                                       = "Title";
"inspector.objects.userDefined.tags.column.title.toolTip"                               = "Contains a list of tags existing in the project";
"inspector.objects.userDefined.tags.column.assigned"                                    = "Assigned";
"inspector.objects.userDefined.tags.column.assigned.toolTip"                            = "Contains the options for assigning tags";


/*****************************************************************
 *	Timescale tier
 *****************************************************************/

"inspector.timescale"                                                                   = "Time scale";
"inspector.timescale.info.toolTip"                                                      = "Contains options for the selected time scale";
"inspector.timescale.info.tier"                                                         = "Tier";
"inspector.timescale.info.timescaleUnit"                                                = "Unit";
"inspector.timescale.info.lockUnit"                                                     = "Fix Time Unit";
"inspector.timescale.info.timescaleStyle"                                               = "Date Format";
"inspector.timescale.info.currentUnit"                                                  = "Current Time Unit";
"inspector.timescale.info.timeLine"                                                     = "Time Line";
"inspector.timescale.info.dateRange"                                                    = "Date Range";
"inspector.timescale.info.startDate"                                                    = "Start Date";
"inspector.timescale.info.endDate"                                                      = "End Date";
"inspector.timescale.info.hideRows"                                                     = "Hide Rows";
"inspector.timescale.info.labelBehavior"                                                = "Labels";
"inspector.timescale.info.nonWorkingTime"                                               = "Non-working Time";
"inspector.timescale.info.basedOn"                                                      = "Based on";
"inspector.timescale.info.dim"                                                          = "Darken";

// Slider
"inspector.timescale.info.showAll"                                                      = "Show All";
"inspector.timescale.info.hideAll"                                                      = "Hide All";

/*****************************************************************
 *	Filter
 *****************************************************************/

"inspector.filter"                                                                      = "Filter";
"inspector.filter.toolTip"                                                              = "Contains options for custom and pre-defined filters. Use the plus, minus and gear symbols to edit and (de)activate filters.";

/*****************************************************************
 *	Grouping
 *****************************************************************/

"inspector.grouping"                                                                      = "Groupings";
"inspector.grouping.toolTip"                                                              = "Contains options for custom and pre-defined groupings. Use the plus, minus and gear symbols to edit and (de)activate groupings.";

/*****************************************************************
 *	View Options / used in more than one view options inspector
 *****************************************************************/

"inspector.viewOptions"                                                                 = "View Options";
"inspector.viewOptions.advanced"                                                        = "Advanced";
"inspector.viewOptions.highlightChanges"                                                = "Highlight Changes";
"inspector.viewOptions.selectionDependentStyles"                                        = "Selection-dependent Styles";
"inspector.viewOptions.dimNonEditableFields"                                            = "Dimming non-editable fields";
"inspector.viewOptions.bundlesAdjacentLines"                                            = "Bundle adjacent lines";
"inspector.viewOptions.criticalPath"                                                    = "Critical Path";
"inspector.viewOptions.gradients"                                                       = "Gradients";
"inspector.viewOptions.shadows"                                                         = "Shadows";
"inspector.viewOptions.conflicts"                                                       = "Conflicts";
"inspector.viewOptions.strong"                                                          = "Strong";
"inspector.viewOptions.weak"                                                            = "Weak";
"inspector.viewOptions.secondaryPaneShowsDetail"                                        = "Details in secondary View";

"MESortConfiguration.property.objectTypes"                                              = "Objects";
"MESortConfiguration.property.objectTypes.description"                                  = "The object type to be sorted using the sort field selection.";
"MESortConfiguration.property.keyPath"                                                  = "Sorting Field";
"MESortConfiguration.property.keyPath.description"                                      = "The field that determines the sorting order of the selected object type.";
"MESortConfiguration.property.sortDirection.description"                                = "Determines the sorting direction";
"valueType.sortDirection.ascending"                                                     = "Ascending";
"valueType.sortDirection.descending"                                                    = "Descending";

/*****************************************************************
 *	WBS View Options
 *****************************************************************/

"inspector.viewOptions.gantt.wbs.title"                                                 = "Work Breakdown";
"inspector.viewOptions.gantt.wbs.toolTip"                                               = "Contains the options for the »Work Breakdown« view";
"inspector.viewOptions.gantt.assignments.title"                                         = "Assignments";
"inspector.viewOptions.gantt.assignments.toolTip"                                       = "Contains options for the »Assignments« view";
"inspector.viewOptions.gantt.dependencies"                                              = "Dependencies";
"inspector.viewOptions.gantt.bar"                                                       = "Bar";
"inspector.viewOptions.gantt.labels"                                                    = "Labels";
"inspector.viewOptions.gantt.secondary"                                                 = "Secondary";
"inspector.viewOptions.gantt.groupBoundaries"                                           = "Group Boundaries";
"inspector.viewOptions.gantt.timePhase"                                                 = "Time Phase";
"inspector.viewOptions.gantt.description"                                               = "Description";
"inspector.viewOptions.gantt.resourcePools"                                             = "Resource Pools";
"inspector.viewOptions.gantt.allPoolResources"                                          = "All Pool Resources";
"inspector.viewOptions.gantt.allPoolResources.toolTip"                                  = "When inactive, only resources from this project will be shown. When active, pool resources not used in this project will also be displayed.";
"inspector.viewOptions.gantt.assignmentsFromPools"                                      = "Assignments From Pools";
"inspector.viewOptions.gantt.assignmentsFromPools.toolTip"                              = "When inactive, only assignments from this project will be shown. When active, assignments from other projects which are being published into the pool will be displayed.";


// Visible in MerlinProjectGo view options
"inspector.viewOptions.gantt.secondaryBars"                                             = "Secondary Bars";
"inspector.viewOptions.gantt.compactLayout"                                             = "Compact Layout";


/*****************************************************************
 *	Resources View Options
 *****************************************************************/

"inspector.viewOptions.resources"                                                       = "Resources";
"inspector.viewOptions.resources.toolTip"                                               = "Contains options for the »Resources« view";
"inspector.viewOptions.resources.resourcePools"                                         = "Resource pools";


/*****************************************************************
 *	Net Plan View Options
 *****************************************************************/

"inspector.viewOptions.netPlan"                                                         = "Net Plan";
"inspector.viewOptions.netPlan.toolTip"                                                 = "Contains options for the »Net Plan« view";
"inspector.viewOptions.netPlan.forSelection"                                            = "For Selection";
"inspector.viewOptions.netPlan.layoutType"                                              = "Layout";
"inspector.viewOptions.netPlan.rowLayout"                                               = "Row Layout";
"inspector.viewOptions.netPlan.swimlaneOrientation"                                     = "Swimlane";
"inspector.viewOptions.netPlan.organizationalChartDepth"                                = "Organizational Chart Depth";
"inspector.viewOptions.netPlan.outlineIndentationDepth"                                 = "Indentation";
"inspector.viewOptions.netPlan.outlineColumnCount"                                      = "Sub-Columns";
"inspector.viewOptions.netPlan.hierarchyLines"                                          = "Hierarchy Lines";
"inspector.viewOptions.netPlan.dependencyLines"                                         = "Dependency Lines";
"inspector.viewOptions.netPlan.groupBoundaries"                                         = "Group Boundaries";
"inspector.viewOptions.netPlan.crossings"                                               = "Crossings";

/*****************************************************************
 *	Reports View Options
 *****************************************************************/

"inspector.viewOptions.reports"                                                         = "Reports";
"inspector.viewOptions.reports.toolTip"                                                 = "Contains options for the »Reports« view configuration";


/*****************************************************************
 *	Attachments View Options
 *****************************************************************/

"inspector.viewOptions.attachments"                                                     = "Attachments";
"inspector.viewOptions.attachments.toolTip"                                             = "Contains the options for the »Attachments« view";
"inspector.viewOptions.attachments.showsDescendantAttachments"                          = "Attachments of descendants";


/*****************************************************************
 *	Schedule Items (Activities and Assignments)
 *****************************************************************/

"inspector.scheduleItem.subproject"                                                     = "Sub-project";
"inspector.scheduleItem.activityAndAssignment"                                          = "Activity and Assignment";
"inspector.scheduleItem.activity"                                                       = "Activity";
"inspector.scheduleItem.assignment"                                                     = "Assignment";


/*****************************************************************
 *	Schedule Items / Plan tab
 *****************************************************************/

"inspector.scheduleItem.plan"                                                           = "Plan";
"inspector.scheduleItem.plan.toolTip"                                                   = "Contains several options for the selection, including the title, start, end and expected values";

"inspector.scheduleItem.plan.resource"                                                  = "Resource";
"inspector.scheduleItem.plan.work"                                                      = "Work";
"inspector.scheduleItem.plan.workOvertime"                                              = "Overtime Work";
"inspector.scheduleItem.plan.duration"                                                  = "Duration";

"inspector.scheduleItem.plan.givenDates"                                                = "Date Presets";
"inspector.scheduleItem.plan.givenStartDateMode"                                        = "Start";
"inspector.scheduleItem.plan.givenStartDateMin"                                         = "Start";

"inspector.scheduleItem.plan.mode.earliest"                                             = "Earliest";
"inspector.scheduleItem.plan.mode.latest"                                               = "Latest";
"inspector.scheduleItem.plan.mode.precise"                                              = "Precise";
"inspector.scheduleItem.plan.mode.fixed"                                                = "Fixed";

"inspector.scheduleItem.plan.givenEndDateMode"                                          = "End";
"inspector.scheduleItem.plan.givenEndDateMax"                                           = "End";

"inspector.scheduleItem.plan.alignment"                                                 = "Alignment";
"inspector.scheduleItem.plan.advanced"                                                  = "Advanced";
"inspector.scheduleItem.plan.calendar"                                                  = "Calendar";
"inspector.scheduleItem.plan.precedence"                                                = "Precedence";

"inspector.scheduleItem.plan.expected"                                                  = "Expected";
"inspector.scheduleItem.plan.status"                                                    = "Status";
"inspector.scheduleItem.plan.expectedStartDate"                                         = "Start";
"inspector.scheduleItem.plan.expectedEndDate"                                           = "End";

"inspector.scheduleItem.plan.utilization"                                               = "Utilization";

"subProjectLinkChooser.menu.load"                                                       = "Load";
"subProjectLinkChooser.menu.choose"                                                     = "Select";


/*****************************************************************
 *	Schedule Items / Dependencies
 *****************************************************************/

"inspector.scheduleItem.dependencies"                                                   = "Dependencies";
"inspector.scheduleItem.dependencies.toolTip"                                           = "Contains options for the dependencies of the selection";

"inspector.scheduleItem.dependencies.predecessors"                                      = "Predecessors";
"inspector.scheduleItem.dependencies.predecessors.toolTip"                              = "Shows the selection's predecessors";
"inspector.scheduleItem.dependencies.successors"                                        = "Successors";
"inspector.scheduleItem.dependencies.successors.toolTip"                                = "Shows the successors of the selection";

// Column titles
"inspector.scheduleItem.dependencies.numberColumn.title"                                = "#";
"inspector.scheduleItem.dependencies.numberColumn.title.toolTip"                        = "Number of the activity";
"inspector.scheduleItem.dependencies.activity.title.toolTip"                            = "The activity title";


/*****************************************************************
 *	Finance
 *****************************************************************/

"inspector.finance"                                                                     = "Finance";
"inspector.finance.toolTip"                                                             = "Contains options for budget, costs and balance of the selection";

// Budget
"inspector.finance.budget"                                                              = "Budget";
"inspector.finance.budget.toolTip"                                                      = "Contains options for the budget of the selection";
"inspector.finance.budget.requested"                                                    = "Requested";
"inspector.finance.budget.amount"                                                       = "Amount";
"inspector.finance.budget.byResource"                                                   = "By Resource";
"inspector.finance.budget.approved"                                                     = "Approved";
"inspector.finance.budget.status"                                                       = "Status";
"inspector.finance.budget.status.date"                                                  = "Date";
"inspector.finance.budget.results"                                                      = "Results";
"inspector.finance.budget.results.distributed"                                          = "Distributed";
"inspector.finance.budget.results.undistributed"                                        = "Undistributed";
"inspector.finance.budget.notes"                                                        = "Notes";

// Cost
"inspector.finance.cost"                                                                = "Cost";
"inspector.finance.cost.toolTip"                                                        = "Contains the costs for the selection";

// Balance
"inspector.finance.balance"                                                             = "Balance";
"inspector.finance.balance.toolTip"                                                     = "Contains options for the balance of the selection";
"inspector.finance.balance.balanceExpected"                                             = "Expected Costs";
"inspector.finance.balance.balancePlanned"                                              = "Planned Costs";
"inspector.finance.balance.balanceActual"                                               = "Actual Costs";
"inspector.finance.balance.budget"                                                      = "Budget";
"inspector.finance.balance.baseCost"                                                    = "- Base Costs";
"inspector.finance.balance.workCost"                                                    = "- Work Costs";
"inspector.finance.balance.attachmentCost"                                              = "- Attachment Cost";
"inspector.finance.balance.balance"                                                     = "= Balance";


/*****************************************************************
 *	Cost tab used in multiple inspectors
 *****************************************************************/

// Cost
"inspector.cost"                                                                        = "Costs";
"inspector.cost.toolTip"                                                                = "Contains options for the costs of the selection";
"inspector.cost.baseCost"                                                               = "Base Costs";
"inspector.cost.intendedPurpose"                                                        = "Intended Purpose";
"inspector.cost.accrual"                                                                = "Accrual";
"inspector.cost.positions"                                                              = "Positions";


/*****************************************************************
 *	Actual Values
 *****************************************************************/

"inspector.actualValues"                                                                = "Actual Values";
"inspector.actualValues.toolTip"                                                        = "Contains options for adjusting the actual values of the selection";
"inspector.actualValues.actualStart"                                                    = "Actual Start";
"inspector.actualValues.actualEnd"                                                      = "Actual End";
"inspector.actualValues.reportingDate"                                                  = "Reported on";
"inspector.actualValues.results"                                                        = "Results";
"inspector.actualValues.completeThrough"                                                = "Completed through";
"inspector.actualValues.expected"                                                       = "Expected";
"inspector.actualValues.start"                                                          = "Start";
"inspector.actualValues.end"                                                            = "End";
"inspector.actualValues.work"                                                           = "Work";
"inspector.actualValues.workOvertime"                                                   = "Overtime Work";
"inspector.actualValues.duration"                                                       = "Duration";
"inspector.actualValues.utilization"                                                    = "Utilization";
"inspector.actualValues.planned"                                                        = "Planned";


/*****************************************************************
 *	Object Description (Notes) The last tab inside many inspectors
 *****************************************************************/

"inspector.objectDescription"                                                           = "Notes";
"inspector.objectDescription.toolTip"                                                   = "Contains the notes and information for the selected row. You can add the date and time using the gear symbol in the lower right-hand corner.";
"inspector.objectDescription.toolTip.short"                                             = "Contains the notes and information for the selected row.";
"inspector.objectDescription.insertCurrentDate"                                         = "Insert current date";
"inspector.objectDescription.insertCurrentDateAndTime"                                  = "Insert current date and time";


/*****************************************************************
 *	Resource
 *****************************************************************/

"inspector.resource"                                                                    = "Resource";

/*****************************************************************
 *	Resource / Info
 *****************************************************************/

"inspector.resource.info"                                                               = "Info";
"inspector.resource.info.toolTip"                                                       = "Contains information on the selected resource";
"inspector.resource.info.contact"                                                       = "Contact Information";
"inspector.resource.info.status"                                                        = "Status";
"inspector.resource.info.user"                                                          = "User";
"inspector.resource.info.setPassword"                                                   = "Set Password";
"inspector.resource.info.theOldPasswordIsNotCorrect."                                   = "The old password is not correct.";
"inspector.resource.info.theTwoPasswordsDoNotMatch."                                    = "The passwords do not match.";
"inspector.resource.info.oldPassword"                                                   = "Old Password";
"inspector.resource.info.newPassword"                                                   = "New Password";
"inspector.resource.info.retypePassword"                                                = "Confirm";

/*****************************************************************
 *	Resource / Costs
 *****************************************************************/

"inspector.resource.costs"                                                              = "Costs";
"inspector.resource.costs.toolTip"                                                      = "Contains options for the costs of the selection";
"inspector.resource.costs.plannedCosts"                                                 = "Planned Costs";
"inspector.resource.costs.actualCosts"                                                  = "Actual Costs";
"inspector.resource.costs.standardRate"                                                 = "Standard Rate";
"inspector.resource.costs.overtimeRate"                                                 = "Overtime Rate";

/*****************************************************************
 *	Resource / Calendar
 *****************************************************************/

"inspector.resource.calendar"                                                           = "Calendar";
"inspector.resource.calendar.toolTip"                                                   = "Contains settings for working times of the resource, including regular working times and exceptions";


/*****************************************************************
 *	Resources Group
 *****************************************************************/

"inspector.resourcesGroup"                                                              = "Resources Group";
"inspector.resourcesGroup.info"                                                         = "Info";
"inspector.resourcesGroup.info.toolTip"                                                 = "Shows information on the resource group";
"inspector.resourcesGroup.info.combinedGivenPermission"                                 = "Permissions";


/*****************************************************************
 *	Dependency inspector / visible if a dependency line is selected
 *****************************************************************/

"inspector.dependencies.info"                                                           = "Dependency";
"inspector.dependencies.info.toolTip"                                                   = "Contains settings for the selected dependency";
"inspector.dependencies.info.predecessor"                                               = "Predecessor";
"inspector.dependencies.info.successor"                                                 = "Successor";
"inspector.dependencies.info.activityNumber"                                            = "Activity #";
"inspector.dependencies.info.kind"                                                      = "Type";


/*****************************************************************
 *	Event inspector
 *****************************************************************/

"inspector.event"                                                                       = "Event";
"inspector.event.info"                                                                  = "Info";
"inspector.event.info.toolTip"                                                          = "Contains information on the selected »Event« attachment";
"inspector.event.info.attendee"                                                         = "Attendee";
"inspector.event.info.attendee.toolTip"                                                 = "Shows the attendees of the selected event";
"inspector.event.info.status"                                                           = "Status";
"inspector.event.info.status.toolTip"                                                   = "Contains the status of the selected event's attendees";


/*****************************************************************
 *	Issue inspector
 *****************************************************************/

"inspector.issue"                                                                       = "Issue";
"inspector.issue.info"                                                                  = "Info";
"inspector.issue.info.toolTip"                                                          = "Contains information on the selected »Issue« attachment";
"inspector.issue.info.asSoonAsPossible"                                                 = "As soon as possible";


/*****************************************************************
 *	File inspector
 *****************************************************************/

"inspector.file"                                                                        = "File";
"inspector.file.info"                                                                   = "Info";
"inspector.file.info.toolTip"                                                           = "Contains information on the selected »File« attachment";
"inspector.file.info.latestVersion"                                                     = "Latest version";
"inspector.file.info.details"                                                           = "Details";
"inspector.file.info.size"                                                              = "Size";
"inspector.file.info.type"                                                              = "Type";
"inspector.file.info.creationDate"                                                      = "Created";
"inspector.file.info.modificationDate"                                                  = "Modified";
"inspector.file.info.name"                                                              = "Name";
"inspector.file.info.comment"                                                           = "Comment";
"inspector.file.info.fileRevision.title"                                                = "File name";
"inspector.file.info.fileRevision.title.toolTip"                                        = "Contains a list of file names for the selected »File« attachment including versioning. Use the plus and minus symbols to add and delete files.";
"inspector.file.info.fileRevision.open"                                                 = "Open";
"inspector.file.info.fileRevision.open.toolTip"                                         = "Opens the attached file. Edit this file and return to Merlin.";
"inspector.file.info.fileRevision.show"                                                 = "Show";
"inspector.file.info.fileRevision.show.toolTip"                                         = "Shows the path to the attached file in the Finder";
"inspector.file.info.fileRevision.replace"                                              = "Replace";
"inspector.file.info.fileRevision.replace.toolTip"                                      = "Replaces the file with another one.";
"inspector.file.info.fileRevision.chooseFile"                                           = "Choose file";
"inspector.file.info.fileRevision.choose"                                               = "Choose";
"inspector.file.info.fileRevision.downloadFromServer"                                   = "Download from Server";
"inspector.file.info.fileRevision.downloadFromServer.toolTip"                           = "Downloads the missing attachment from the Merlin Server.";
"inspector.file.info.revison"                                                           = "Version";
"inspector.file.info.revisonHistory"                                                    = "Revision history";

// Shown if an attached file previously opened with "open" in the inspector has been changed externally
"alert.fileAttachmentEditedExternally.text"                                             = "File element has been edited externally";
"alert.fileAttachmentEditedExternally.description"                                      = "%@ has been edited. How do you want to deal with the changes?";
"alert.fileAttachmentEditedExternally.action.incorporate"                               = "Incorporate into last version";
"alert.fileAttachmentEditedExternally.action.ignore"                                    = "Ignore";


/*****************************************************************
 *	Risk inspector
 *****************************************************************/

"inspector.risk"                                                                        = "Risk";
"inspector.risk.info"                                                                   = "Info";
"inspector.risk.info.toolTip"                                                           = "Contains information on the selected »Risk« attachment";
"inspector.risk.info.riskDescription"                                                   = "Risk Description";
"inspector.risk.info.impact"                                                            = "Impact";
"inspector.risk.info.riskScope"                                                         = "Scope";
"inspector.risk.info.cost"                                                              = "Costs";
"inspector.risk.info.deadline"                                                          = "Deadline";
"inspector.risk.info.probability"                                                       = "Probability";
"inspector.risk.info.totalScore"                                                        = "= Total";
"inspector.risk.info.actions"                                                           = "Actions";
"inspector.risk.info.closing"                                                           = "Risk Closing";
"inspector.risk.info.didOccur"                                                          = "Did Occur";
"inspector.risk.info.closingDelay"                                                      = "Closing Delay";
"inspector.risk.info.lessonsLearned"                                                    = "Lessons Learned";


/*****************************************************************
 *	Checklist
 *****************************************************************/

"inspector.checklist"                                                                   = "Checklist";
"inspector.checklist.info"                                                              = "Info";
"inspector.checklist.info.toolTip"                                                      = "Contains information on the selected »Checklist« attachment";
"inspector.checklist.info.itemNotes"                                                    = "Notes";
"inspector.checklist.info.tabelHeader.title"                                            = "Title";
"inspector.checklist.info.tabelHeader.title.toolTip"                                    = "Contains the list items for the selected checklist. Use the plus and minus symbols to add or delete items. You can add notes to selected checklist items. Mark a checklist item as done by checking the respective box.";
"inspector.checklist.info.import"                                                       = "Import";
"inspector.checklist.info.export"                                                       = "Export";
"inspector.checklist.info.openPanel.importChecklistItems"                               = "Import checklist Items";


/*****************************************************************
 *	Checklist item
 *****************************************************************/

"inspector.checklistItem"                                                               = "Checklist item";
"inspector.checklistItem.info.toolTip"                                                  = "»Checklist Item« contains the items for the selected »Checklist« attachment";
"inspector.checklistItem.info.itemNotes"                                                = "Notes";


/*****************************************************************
 *	Information
 *****************************************************************/

"inspector.information"                                                                 = "Information";
"inspector.information.info"                                                            = "Info";
"inspector.information.info.toolTip"                                                    = "Contains information on the selected »Information« attachment";

/*****************************************************************
 *	Some inspectors have a combined category title.
 *  The first part is "View" and the second part is the name of the view.
 *****************************************************************/
"inspector.view.categoryTitle.@"                                                        = "View %@";

/*****************************************************************
 *	Style Target / Can be shown by selecting "Style" or "Content"
 *  from the context menu of an object (e.g. an activity in the gantt).
 *****************************************************************/

"inspector.styleTarget.styles"                                                          = "Styles";
"inspector.styleTarget.styles.toolTip"                                                  = "Contains styles for the selection";
"inspector.styleTarget.target"                                                          = "For";
"inspector.styleTarget.condition"                                                       = "Condition";

"inspector.styleTarget.condition.menu.objectStyle"                                      = "Selected objects";
"inspector.styleTarget.condition.menu.category.inUse"                                   = "In Use";
"inspector.styleTarget.condition.menu.category.additional"                              = "Additional";
"inspector.styleTarget.condition.menu.general"                                          = "General";

"inspector.styleTarget.condition.menu.showAllConditions"                                = "Show all conditions";
"inspector.styleTarget.condition.menu.showOnlyUsedConditions"                           = "Only show used conditions";

"inspector.styleTarget.target.menu.showAllParts"                                        = "Show all parts";
"inspector.styleTarget.target.menu.showOnlySelectedParts"                               = "Only show selected parts";

"inspector.styleTarget.mode.baseFormat"                                                 = "General";
"inspector.styleTarget.mode.baseFormat.toolTip"                                         = "Here you can design the general look of all elements of a view and define which fields they derive their contents from. Using this design as a basis you can specify additional special cases in the »By Rules« and »For Selection« tabs.";
"inspector.styleTarget.mode.byRules"                                                    = "By Rules";
"inspector.styleTarget.mode.byRules.toolTip"                                            = "With the settings in the »General« tab as a basis, you specify special cases here for objects which comply to given rules.";
"inspector.styleTarget.mode.forSelection"                                               = "For Selection";
"inspector.styleTarget.mode.forSelection.toolTip"                                       = "Based on the settings in the »General« and »By Rules« tabs, you specify special cases for the objects currently selected in the project view.";

"inspector.styleTarget.targetPicker.toolTip"                                            = "Here you select the element of a view the look or contents of which you want to edit. Below you can graphically choose additional sub-elements.";
"inspector.styleTarget.subtargetPicker.toolTip"                                         = "Select the element of a view here, the look or contents of which you want to edit. You can select additional elements using the menu above.";

// Text style
"inspector.styleTarget.textStyle.font"                                                  = "Font";
"inspector.styleTarget.textStyle.font.family"                                           = "Family";
"inspector.styleTarget.textStyle.font.size"                                             = "Size";
"inspector.styleTarget.textStyle.font.weight"                                           = "Weight";
"inspector.styleTarget.textStyle.font.style"                                            = "Style";
"inspector.styleTarget.textStyle.font.stretch"                                          = "Stretch";

// The contrast color is an artificial property provided by the style proxy.
"inspector.styleTarget.textStyle.contrastColor"                                         = "Contrast Color";
"inspector.styleTarget.textStyle.contrastColor.toolTip"                                 = "Contrast color in the filled part of the bar.";

// The fill level color is shown for bars only.
"inspector.styleTarget.textStyle.fillLevelColor"                                        = "Fill Level Color";

// Content style
"inspector.styleTarget.contentStyle.content"                                            = "Content";
"inspector.styleTarget.contentStyle.format"                                             = "Format";

"inspector.styleTarget.highlight.menu.noStyle"                                          = "None";
"inspector.styleTarget.highlight.menu.action.showHighlightColor"                        = "Show Highlight Color";

"inspector.styleTarget.outline.columnHeader.conditions"                                 = "Conditions";

// Popup button menu content for boolean values
"inspector.styleTarget.booleanProperty.no"                                              = "No";
"inspector.styleTarget.booleanProperty.yes"                                             = "Yes";

// Tooltip visible when the mouse is over the delete button.
"inspector.styleTarget.deleteButtonToolTip"                                             = "Delete the value for this condition and use the value from the superordinate condition or level.";

// Menu is visible for most inspector rows in style inspector not showing the delete button.
"inspector.styleTarget.contextMenu.valueTakenFrom"                                      = "Value taken from:";
"inspector.styleTarget.contextMenu.valuesTakenFrom"                                     = "Values taken from:";
"inspector.styleTarget.contextMenu.valueTakenFromUnspecified"                           = "Text attributes taken from different sources.";
"inspector.styleTarget.contextMenu.valueDefined"                                        = "The value is defined at this level.";
"inspector.styleTarget.contextMenu.condition.%@"                                        = "Condition »%@«";
"inspector.styleTarget.contextMenu.value.%@"                                            = "Value »%@«";
"inspector.styleTarget.contextMenu.forSelection"                                        = "Selection";

/*****************************************************************
 *	No Selection
 *****************************************************************/

"inspector.noSelection.message.selectionContainsObjectsOfMultipleTypes"                 = "Selection contains objects of multiple types.";
"inspector.noSelection.message.nothingToInspect"                                        = "Nothing to Inspect";


/*****************************************************************
 *	Report module inspector
 *****************************************************************/

"inspector.reportModule"                                                                = "Report Module";


/*****************************************************************
 *	Predicate editor / Shown when editing filters, conditions etc.
 *****************************************************************/

"predicateEditor.predicateType.all"                                                     = "All";
"predicateEditor.predicateType.or"                                                      = "Any";
"predicateEditor.predicateType.not"                                                     = "None";

"predicateEditor.operatorType.and"                                                      = "and";

"predicateEditor.predicateType.all.text"                                                = "of the following conditions are true";
"predicateEditor.predicateType.orAndNot.text"                                           = "of the following conditions are true";


/*****************************************************************
 *  Workarea panel
 *****************************************************************/

"panel.workarea.setup.title"                                                            = "Work Areas";
"panel.workarea.setup.description"                                                      = "With work areas, you can perform private changes even when the document is used by a team.\n\nThe full power of work areas can thus only be tapped when there are multiple users configured.";
"panel.workarea.setup.action.configureUsers"                                            = "Configure resources\nas users";
"panel.workarea.setup.action.workWithoutUsers"                                          = "Use work areas\nwithout users";
"panel.workarea.status.public.title"                                                    = "Public Work Area";
"panel.workarea.status.public.description"                                              = "In this area, changes will automatically be synchronized across all users and devices.";
"panel.workarea.status.public.short"                                                    = "Public";
"panel.workarea.status.private.title"                                                   = "Private Work Area";
"panel.workarea.status.private.description"                                             = "In this area, you can perform major changes without interruptions. Your changes remain here until you manually publish or discard them.";
"panel.workarea.status.private.short"                                                   = "Private";
"panel.workarea.status.changes.none"                                                    = "No changes";
"panel.workarea.status.changes.one"                                                     = "One change";
"panel.workarea.status.changes.multiple.%@"                                             = "%@ changes";
"panel.workarea.status.changes.since.%@"                                                = "since %@";
"panel.workarea.action.integrate"                                                       = "Integrate";
"panel.workarea.action.integrate.description"                                           = "Integrate changes from the public into the private work area. These can be changes performed by you, by other users or changes made using other devices.";
"panel.workarea.action.publish"                                                         = "Publish";
"panel.workarea.action.publish.description"                                             = "Publish your private changes to all users of this document.";
"panel.workarea.action.discard"                                                         = "Discard changes";
"panel.workarea.action.discard.description"                                             = "Irrevocably discard the changes from your private work area.";
"warning.workarea.discard.description"                                                  = "Do you really want to discard your private changes?";
"warning.workarea.discard.recovery"                                                     = "This action cannot be undone.";
"warning.workarea.discard.option.discard"                                               = "Discard";

/*****************************************************************
 *  Sync panel
 *****************************************************************/

"panel.sync.setup.documentNotShared"                                                    = "This document has not been shared yet.";
"panel.sync.setup.serverPromotion"                                                      = "Using Merlin Server you can share this document with other users and synchronize it with all your personal OS X and iOS devices.";
"panel.sync.setup.action.tellMeMore"                                                    = "Tell me more about Merlin Server";
"panel.sync.setup.action.url"                                                           = "https://projectwizards.net/products/merlin-server";
"panel.sync.setup.action.setupAccount"                                                  = "Setup server account details";
"panel.sync.setup.action.share.title"                                                   = "Publish";
"panel.sync.setup.action.shareDocument"                                                 = "Share document on a Merlin Server";
"panel.sync.status.sharedViaServer"                                                     = "Shared via server";
"panel.sync.status.sharedVia %@"                                                        = "Shared via %@";
"panel.sync.status.lastSyncDate"                                                        = "Last synchronization";
"panel.sync.status.isSyncing"                                                           = "Status: synchronizing";
"panel.sync.status.missingSubProjects"                                                  = "Missing sub-projects";
"panel.sync.status.missingSubProjects.action.load"                                      = "Load";
"panel.sync.status.loadNewMedia"                                                        = "Immediately load new media";
"panel.sync.status.loadNewMedia.unloadedSize.%@"                                        = "%@ are unloaded";
"panel.sync.status.loadNewMedia.allAreLoaded"                                           = "All loaded";
"panel.sync.status.resumeSyncing"                                                       = "Resume Syncing";
"panel.sync.status.forceSyncing"                                                        = "Synchronize Now";
"panel.sync.status.syncDescription"                                                     = "The document is synced automatically when saving and as soon as changes are available on the server.";
"panel.sync.upload.uploadToServer"                                                      = "Upload to server";
"panel.sync.upload.waiting"                                                             = "Waiting";
"panel.sync.upload.uploadSuccessful"                                                    = "The upload was successful.";

/*****************************************************************
 *  Alerts
 *****************************************************************/

"alert.loadMissingMedia.message"                                                        = "Some media files have not yet been loaded from the server.";
"alert.loadMissingMedia.info.%@"                                                        = "Do you want to download the missing media (%@) ?";
"alert.loadMissingMedia.option.download"                                                = "Download";
"alert.loadMissingMedia.option.continue"                                                = "Continue";
